#!/bin/sh
#
#  This file is part of Siena, a wide-area event notification system.
#  See http://www.cs.colorado.edu/serl/siena/
#
#  Author: Antonio Carzaniga <carzanig@cs.colorado.edu>
#  See the file AUTHORS for full details. 
#
#  Copyright (C) 1998-2002 University of Colorado
#
#  This program is free software; you can redistribute it and/or
#  modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2
#  of the License, or (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307,
#  USA, or send email to serl@cs.colorado.edu.
#
#
# $Id$
#
. ./config.sh
#
test_description "Testing all types and operators..."
#
cleanup_files='test.out test.expected test.log'
#
$SFF <<EOF > test.out
ifconfig 0 rectangles = 90
 | graces < 89, monolithic < "spun"
 | Laotian *= "fables", revenge = 74
 | league < 73
 | astride = 74, compartmentalizing = 19, retractions = "mattress"
 | circumspect > 99, miners = 57, result > 32
 | Rawlings > 54, untrained < 9
 | compounded = "calfskin", veil *= "Eva"
 | astride > 63, ordinariness = 96, retractions = 59
 | retractions = "villain", tomography < 8
 | retractions > 8
 | artichoke ** "peaceable", retractions > "bowls"
 | tomography = 65, victimized ** "preliminaries"
 | aback = 34
 | Colombians *= "envision", moron = "tastefulness"
 | interspersion < "journals", peculiarities = "deferred", vegetating ** "translators"
 | graces *= "MicroVAXes"
 | regrouping = "Tsunematsu"
 | gunfire = "fashion"
 | retractions < 1, tomography =* "butchery"
 | outgoing < "speedboat", victimized = 57
 | creepy = "vectorizing"
 | Colombians > "exchequer", slicer = "disallowing"
 | Andrew =* "microstore", Laotian < 70, fuzziness = "modernness"
 | aback = 37, blindly > 56, spotless > 78
 | Buxton = 97, rectangles < "Markovian"
 | relocation < 33, retractions < "cometary", seceded = 14
 | Chang = "polynomial", aback > 87
 | microcoded < "accelerators", rename ** "dispensing", retractions > 71
 | retractions > 50, solving > "excites"
 | tomography = 5
 | tomography < 89
ifconfig 1 colonizes > 29
 | Chang = 61
 | Colombians = 88
 | Chang > 30, moron < 36, tomography = "nullifying"
 | Laotian < "minting", namelessly = "fondness"
 | Wansley = "adiabatically", regrouping =* "Passover"
 | moron < "supper", retractions = 60, sprinted = "tottering"
 | graces = "workers"
 | pilers = "freighted", result = 77
 | Fletcher = 40, victimized = 83
 | hurled = 55, solidifying = 81, swampy < 35
 | aback = 4, grooved ** "practicing"
 | tomography =* "arcs"
 | aback < 13, miners = 43, rectangles = 83
 | Scripps > 66, pedigree = "bye", relocation = "stereotypes"
 | staples = "detaches"
 | misunderstood ** "desks", retractions = "manicured"
 | impersonated = 67
 | graces = 67, rectangles < "Goucher", trudge = 2
 | campus < 58, interspersion =* "along", tomography > "scalded"
 | Acadia < "farthing", alternates = "Macedon", maximizes > 34
 | victimized = 31
 | recurse < "Mongolianism"
 | attenuating *= "homeomorphisms", retractions = 51
 | alternates = 78, result = 78, vast ** "Nagoya"
 | alternates = "miniaturize", oligarchy > "triggers", retractions =* "sovereign"
 | muffling = 28, retractions = "reacted"
 | seizing =* "misplacing", superposition = 33, tomography > "proficient"
 | league = 21, tomography > 87
 | befits > 12, monolithic = 17, tomography = 32
 | retractions < 36, satisfy *= "hut", tracking ** "bathrooms"
 | truncated = 5
 | recollections = "horny"
 | baptizing = 68, odes = "corset", retractions = 69
 | Colombians = 19, recast = "Versailles", retractions = "harmonies"
ifconfig 2 aback = "revile", proliferated = 91
 | aback < "Satanist", league > 43, retractions > 50
 | popcorn =* "toy", retractions > 29
ifconfig 3 jarringly = 15
 | couple > 34, retractions = 94
 | retractions = 48, springiness = "uncouth"
 | rectangles ** "Latinized", retractions < "ventilated"
 | Chang = "infringed", retractions = 0
 | mergers < 57
 | backing > 72, rectangles = 5
 | centralize = 55
 | retractions = 25, straggles *= "invariants"
 | retractions =* "vivid", tomography = 37
 | Colombians = 86, tomography = 90
 | damming = "tinier", handler = "annotates", retractions ** "cabinet"
 | graces < "Atlantica"
 | chartering = 36
 | interspersion < 87, pilers > 36
 | rectangles = "sorest"
 | astronautics *= "Lydia", tomography ** "bureaus"
 | aback < "Storey", unchanged = 47
 | Knobeloch = 97, retractions *= "inherit"
 | tomography > 36
 | bombers < "proportions", mergers = "locus", microcoded = 24
 | aback < "conjoined", starve < "repressions"
 | retractions = "manicured"
 | Mundt = "cynically", brush = 14, grist < 82
 | ashman > "gobbled", tomography < 29
 | maximizes =* "Plexiglas"
 | milks ** "subscripts"
 | pilers ** "thermostats", swampy = "Hurwitz"
 | constrained = 49, interspersion > "entertain", retractions = 14
 | alternates = 21, seminars < 30
 | circling *= "retrofitting", cottonwood = "typically", recode = "chit"
 | aback > 80
 | Gothicism *= "growths"
 | Logan > "fringe", concrete = 93
 | alternates > 72
 | centralize =* "tyranny", dishonored < "Travis"
 | retractions < "decreasingly"
 | acacia = 65, rectangles < "clustering"
 | Barhop < "perfectness"
ifconfig 4 pilers = 68, retractions < 31, victimized < 40
 | constrained = "escapee", minicomputers *= "plasters"
 | decoupled = "triggers", retractions < "plasterer", victimized = 60
 | captions ** "flown", league ** "eavesdropped"
 | Emile < 54, revenues = 88
 | circumspect =* "Bryant"
 | illustrator = 88, retractions < "pork"
 | attorneys =* "sittings", maximizes = 84, retractions < 11
 | fastener = "cynically", league = 14, receded ** "inform"
 | tomography = "shopped"
 | artichoke = 29, checksums =* "mammas"
 | aback =* "portions", concrete > 77, swampy < "worries"
 | breech < "developmental"
 | steeling = 40
 | rectangles > "makings", retractions = 92, tomography = "regressing"
 | Riverview ** "scanning", dumb = 11, result = 93
 | Chang = 61, deny > 72
 | Mesopotamia =* "slings"
 | maximizes = "blackmails"
 | prophesy = 84, receded = "Bayda"
 | transcript *= "MacMahon"
 | namelessly ** "identifications", retractions *= "rankest"
 | retractions > 40
 | Shiites = 74, moron = 33, reward = 48
 | tomography =* "journals"
 | appliance = 21, consultant = "basically", interspersion < "safeguarding"
 | maximizes > 61, sneezed < 94, tomography = "yourself"
 | alternates = 83, monolith *= "sympathize", tomography = "theatrical"
 | retractions < 14, tomography = "shaded"
 | aback > "biasing", bombers > 88, bundled = "panda"
 | astronautics =* "deleter", freights = 71, retractions *= "boustrophedon"
ifconfig 5 aback = 39, attenuating = 96, lascivious = 97
 | revenues = 10
 | tomography > 52
 | alternates = "riverbank", burglary = 94, solids > 70
 | Colombians = 59, seceded = "were"
 | astride = "residing", attorneys = "deleter", dyspeptic > "purser"
 | radiations = 14
 | Canadianization = 82
 | league ** "itineraries"
 | baptizing = "intensive"
 | impersonated > 1, retractions ** "eloquently"
 | peripheral < 3, retractions > "Slavic", steeling = 97
 | astride = "mantis", belated ** "deluxe", relocation < 72
 | cottonwood = "aura", rectangles < "Tunisia"
 | retractions < "portico"
 | grounding *= "dimensionality", retractions = "blackmails"
 | Budapest = 32, baptizing > 75, mightily ** "conjures"
 | Andrew = 88, Colombians = "Eulerian", dormant > 76
 | Colombians = 77, retractions > 14, seceded *= "colliding"
 | repository ** "narrows"
 | agar > "philosophize"
 | Laotian *= "Sara"
 | league *= "revile", refutes = 88
 | alternates > 6, graces =* "Confucian"
 | Riverview = 92, graces > 99, reinforced = "gloomily"
 | glamour ** "crewed"
 | miners =* "rawness", retractions = "shaded", tomography ** "selfsame"
 | plead = 35, tomography = "gathering"
 | grist < "twirl", tomography > 82
 | practicable > 21
 | clove < "turbulently"
 | attorneys > "intransigent", steeling < 85
 | baptizing ** "firecracker", retractions < "universally", tomography < "sediment"
 | retractions < 26, tomography > "sicken"
 | nationality = 53, retractions = 39
 | detector < 44
 | Colombians > 34, Pontiac < 97, gunfire = 26
 | tomography =* "courtesy"
ifconfig 6 ideologically = 21, retractions *= "segmentation"
 | gunfire = 89, incorrectness = 24, tomography = 21
 | seceded ** "homeomorphisms", tomography = "stiffness"
 | alternates < 28, retractions = "alchemy"
 | Mundt = "touch", bombers = 56, moron = 78
 | aback < "Hathaway"
 | Colombians = "remotely", reelect = 46
 | mergers > 96, tomography < "rinsing", victimized = 82
 | aback = 36, league =* "liability"
 | anaphorically = 94, lascivious > 41
 | inverse = "redeeming"
 | redistributes = 50, retractions ** "Odysseus", unchanged = 14
 | alternates = 63, blunting > 69, league < "drapes"
 | aback *= "forestalled", victimized = "better"
 | homicide > 58, locking > 93, mergers = "Euler"
 | Colombians < 18, cottonwood = 10, recode < "relief"
 | Kirkland = 63, gunfire *= "hailstone", texts ** "molested"
 | regrouping = 94, thank ** "bared"
 | aback = "affiliates", cravats = 91, oligarchy < "locus"
 | Colombians > 97
 | baptizing < "brewed", seceded = 71, undecided = "embargoes"
 | dejected ** "graphics", dumb ** "unless"
 | popcorn > 94
 | Budapest = 83, tomography = 31
 | Chang ** "afford", league *= "heartbreak", tomography < "envision"
 | bombers = 55, truncated > "expirations"
 | mores *= "ludicrously"
 | Colombians = "notifiers", dejected > "equation"
ifconfig 7 luscious > 69
 | Colombians = 45, radiations =* "coffeepot", recode = 97
 | creepy = 49, maximizes = 60, tomography > 49
 | alternates = 97
 | appliance < 63
 | Buxton > 79, Finnegan < 72, mergers = 29
 | regrouping > 52, snail < "microsecond"
 | Riverview ** "Amman"
 | alternates < 10, league = "reconsider"
 | Laotian > 73, misunderstood = 33, moron > 54
 | Colombians < 57, guaranty = 23, retractions < "amnesty"
 | Riverview = "naturalness", gassing = 99, outside < 70
 | pace < "disambiguating", retractions < 72
 | burdening = "workers", league = "farmed"
 | nationality = 73, rectangles > "thermostats", tomography ** "Lydia"
 | graces = "darkly"
 | Argo =* "batted", graces ** "journals", impersonated = "turmoils"
 | Colombians < "antlered", tomography > 19
 | weathercocks = 91
 | Colombians =* "lifeboat", bosun = 28
 | cheated = 89
 | Budapest = "adventist", astride = 78, victimized *= "alienated"
 | alternates = "grasped", maximizes ** "shined"
 | consummately ** "puffs", eradication = 99
 | monolithic = 65
 | Mesopotamia = 22, curtate > 70, impersonated ** "comprehension"
 | retractions = 72
 | artichoke =* "bivalves"
 | retractions > "allegorically", tomography = 74, unfitness =* "oxides"
 | retractions < 98, revenues = "courtesy", seceded > 72
 | moron < 21
 | league < "stiffness"
 | baptizing > "unless", breadth = 57, retractions = 18
 | league = 13, retractions = 77
 | Flemish = 3, damages < 30
 | Laotian = "acquiesce"
 | alternates > 68, victimized = 17
 | recode =* "relocates", regrouping = 35
 | Palestine < 6, retractions < "barrage"
ifconfig 8 rectangles > 65
 | ameliorate > 25, moron = "surprise"
 | graces ** "centaur"
 | ably = 37
 | cottonwood = 49, tomography = 51
 | Colombians > 3, tomography = "sergeants"
 | retractions = 7
ifconfig 9 Laotian > 6, gunfire < "bickering", retractions = "building"
 | grist ** "anodize"
 | Gambia > "condoned", retractions = "cordial", truncated =* "measurer"
 | Colombians = "veil", Riverview > "intransigent"
 | baptizing *= "Englishman", totalled = 69
 | glory *= "Astoria"
 | ideologically = "platen", moron > 30, retractions = 17
 | Rawlings = 42, busier > "proportions", threaten < 92
 | Flemish = "raged"
 | aback = 92, tomography = 14
 | popcorn = 58
 | forwarder < 62
 | Erie = 79, tomography < 5
 | Leone = 5, league < 6, weighty = 38
 | Mesopotamia = 22, aback > "overtaken", chained = 39
 | Chang = 22
 | retractions = 56
 | retractions = 36
ifconfig 10 monolith ** "permissive", revenues = 26, tomography < 10
 | aback = 67, retractions *= "ascended"
 | relocation *= "collaborative", retractions = "chewing", slim ** "tottering"
 | interspersion = "reins", swampy < "aeronautical"
 | retractions = "interviewers", tomography > 80
 | league < 7
 | abjections = "asocial", forwarder < 94, seceded ** "polluting"
 | bipartite < 80, interspersion = "immune", popcorn < 49
 | stomaches > 27
 | vandalized = 87
 | ideologically ** "decibel", tomography > 78
 | deny > 66, mergers > "onward", springiness = 90
 | graces = 88
 | retractions > 50
 | league = "Suzanne", tomography = "particles"
 | harem = 54, recode = 43, retractions =* "scream"
 | Scripps =* "precomputing", centralize = 50
 | centralize = "Odysseus", dormant = "particles", misunderstood = 62
 | tomography > 36
 | retractions = 68, victimized = "textured"
 | cashmere ** "miscarriage"
 | Acadia > 19
 | Disney = "occupier", Laotian = "anion"
 | Laotian =* "Malawi", mores = "makings", valentine = 96
 | baptizing ** "curlers"
 | aback < 80, chairwoman > "motors"
 | retractions ** "premeditation", timidity > 75
 | Palestine = "envision", cottonwood < "grandpa", retractions =* "practicing"
 | gunfire = "proficiency", locking = 91, solving = "brewed"
 | centralize = 8, swampy =* "dissect"
 | Colombians = "bangs"
 | astronautics = "momentousness", graces = 51, retractions = 98
 | maximizes *= "aside", retractions = 0
 | Colombians > 4, foreseen *= "soldierly", forwarder = "villain"
 | aback = "Wolff", tomography ** "liability"
 | Budapest < 64, ashman = "commoners", league = 95
 | braziers = 2
ifconfig 11 tomography *= "stopper"
 | northwestern < 76, retractions = 40, tomography < 4
ifconfig 12 retractions > 18
 | conservations > "wasting", wield =* "recapturing"
 | Laotian *= "brewed", mores = "Gillette"
 | appliance ** "ascended", cottonwood < "briefed"
 | bleach = 39, retractions = 2
 | Chisholm < 91, aback = "shivers", centralize = 82
 | Laotian < 84, aback =* "heaps", tomography > 85
 | disagree =* "administered", keep = 18, namelessly < 5
 | Barhop > "scalps", Laotian = 72, alternates =* "destitution"
 | Colombians *= "chart", circling = "biconcave", monolithic *= "unblocked"
 | descriptively = "bowls", intermediate = 99, outgoing = "tuft"
 | drastic > 54, retractions = 45
 | retractions *= "antifundamentalist"
 | Chang = 52
 | retractions =* "babies"
 | forwarder = 13
 | Chang = 34, aback ** "lapping"
 | Laotian = 36
 | attorneys = 54
ifconfig 13 Turkize > "suffering", namelessly < 82, rectangles = 19
 | astride = 67, rectangles = "puffs", regrouping = 23
 | mergers = 51, styli > "tyranny", whisks = 4
 | native = 27
 | bleach = "locus"
 | homicide > "manuscripts", milks ** "abruptly"
 | floor *= "anion"
 | Colombians > 72, Mesopotamia = "commissioning", subordinated = "blankets"
 | Susanne ** "logic", gunfire =* "portico"
 | dormant > 60, moron = "heatable"
 | Gothicism = 58, retractions = "darkly"
 | bedpost > 30
 | alternates ** "occupier", retractions = "circumnavigates", tomography > 66
 | alternates > "cryptographic"
 | aback < 42, astronautics = 40, retractions = 1
 | rectangles > 38, retractions > "isomorphisms"
 | truncated < "sponge"
 | Barhop ** "Wrigley"
 | clicking < "milkers", graces = "Tsunematsu", retractions ** "segmentation"
 | relocation = "libretto", tomography *= "annotates"
 | monolithic ** "logarithm"
 | Welch = 73, seceded = 63
 | maximizes =* "Asheville", retractions = "touch", tomography = "boilers"
 | exiled > "Storey", graces ** "grievously", homicide = 59
 | impersonated ** "preoccupied", retractions ** "guying"
 | exiled < "Amman", retractions = "premeditation"
 | forwarder = 21
 | braziers = 42, dormant = 45, retractions < 5
 | baptizing *= "awhile"
 | league = 5, mung = "lameness", tomography =* "accomplishments"
 | retractions < 39, swampy *= "Sunnyvale"
 | Disney *= "frequencies", interval = 42, result < "thermostats"
 | bleach = "totter", campus = 21, league < 74
 | Erie = 49, Riverview = "milkers", solidifying ** "Armenian"
 | download *= "rhythms", league = 43, subordinated > 47
ifconfig 14 retractions < 87
 | formants =* "cranium", league = 91, seceded < "naturalness"
 | shiners = 11, slim = 49, sprinted ** "lithe"
 | aromatic = 76, tomography = 72, unmarried = 25
 | Chang = 40, Riverview *= "tumbling", league < 38
 | Wansley ** "lifeboat", tents =* "expirations"
 | aback = "exclamations", league = 58, refuse ** "frill"
 | flail > "grapple", grist = 38, tomography = "baby"
 | retractions = "circumvent", veil = 15
 | Colombians > "mail"
 | creepy > "protoplasm", cunnilingus *= "logic", decomposable ** "molested"
 | retractions *= "regressing"
 | Laotian = 61, retractions *= "specializations", victimized = "whack"
 | Colombians > 10, tomography ** "tinier"
 | league = 32, nonnegative =* "preparative"
 | catapult = 55, jarringly = 36, scaring > "inflatable"
 | freights < 17
 | breakthroughs = 4, centralize *= "Vikings", tomography < "allegorically"
 | Dumpty = "aura"
 | Colombians ** "snazzy", retractions > 65
ifconfig 15 Colombians < 98, aristocracy = "begets", mergers > 40
 | league =* "relaxed", solidifying = 5
 | tomography > "disallowed"
 | interspersion *= "Habib", patriotism *= "righteously"
 | belated = 11, quiz =* "cryptanalytic", retractions ** "commissioning"
 | locking = "assists"
 | Colombians = 4, Finnegan > 54, retractions = "bedbugs"
 | Colombians = 31, hesitatingly > 8, tomography = "focuses"
 | Erie = "educations", honored *= "nullifying", undertook = 74
 | cottonwood = 60, moron < 81
 | concrete = 65, retractions = 95
 | drastic = 79, retractions = 31
 | Iraq *= "secretary", retractions ** "polynomial"
 | issuance = "safeguarding"
 | Colombians = "Siamese", microcoded = "scolded", victimized = "cynically"
ifconfig 16 centralize *= "brays", victimized > "matron"
 | cruises < "absconded", grist =* "bled", retractions = 18
 | alternates = 71, baptizing = 74
 | retractions *= "throughout"
 | fuzziness > 2
 | monolithic > 72, solving = 58
 | dyspeptic = "caging"
 | Pepsico *= "oxides"
 | Andrew = 37, baptizing =* "aura", caps < "wish"
 | centralize = 96
 | monolithic = 60
 | league = "Sheehan"
 | Fletcher = 21, regrouping > 68
 | graces = "undesirable"
 | disabled = "Ryan", league < 35
 | Kalamazoo ** "ender", retractions = "roared"
 | league = 37
 | clove > 86, retractions = 33
 | aback < 90, interspersion < "Seychelles", retractions > 12
 | unchanged < "dissatisfactory"
 | bombers =* "differentiate", regrouping *= "frill"
 | outgoing *= "Smithsonian"
 | Colombians = 46
 | victimized > 26
 | canners > "imps"
 | flail = 66
 | graces *= "meet"
 | consummately = 49, retractions < 75
 | crimson = 87, floor < 67, retractions > 71
 | alternates = 72, retractions = 18
 | Colombians = "Johnny", quadrilateral = 84, victimized < "intellects"
 | league =* "precomputing", retractions < 74, timidity *= "coalition"
 | Masonite = "tastefulness", rectangles =* "playing"
 | bungling =* "wove", misunderstood =* "brewed"
 | appliance =* "apsis", curtate = 41
 | retractions = 60
 | orthogonally = "Siamese"
 | bombproof < 8, retractions > 62, tomography = "obviousness"
 | burning = 88
 | Goodrich = 18, aback = 18, nationality < "complex"
 | retractions > 92, squeaked = "Satanist", tomography *= "anodize"
 | graces < 61, league = 7, victimized = 55
 | Buxton < 85, aback = 43, quadrilateral < 3
 | Colombians < "unrolling", multiplexed = 14, popcorn = "boilers"
 | blending = 50, league > 18, retractions < "wrinkled"
 | eradication < 84, retractions *= "initiators"
 | grist = 66, rectangles < 71
 | Ernie > 23, deep = 42, tomography = 40
 | Erie > 41, rectangles = "educations", retractions = 23
ifconfig 17 abjections =* "dissect", bombproof ** "ascended", perishers = 29
 | outgoing = "fashions"
 | rectangles = "Edsger", retractions = 33, tomography ** "robes"
 | Budapest = 19, swampy = "onward"
 | mergers = "spawned", moron = 92
 | retractions =* "accountability"
ifconfig 18 Colombians = 55, Hispanicize ** "papoose"
 | bouffant < "silkily", tomography = "regents"
 | retractions = "blossomed"
 | alternates ** "lithe", result = 4
 | aback = 73
 | deep < 53
 | retractions ** "bagged"
 | mergers = "geometrician"
 | seceded > "Kentucky"
 | Barhop > "broiled", rinsed = "slits"
 | cottonwood < 58, rectangles = 76
 | backing = "strategist"
 | alternates = 15, artichoke < 62, coal =* "resented"
 | Colombians < "matron", steeling = 25
 | squeaked > 28
 | retractions < 41
 | debauchery = "deluding", maximizes > "biasing", retractions *= "Theseus"
 | posting < 3
 | Laotian ** "interviewers", league < "translated"
 | veil > 89
 | centralize = "lechery"
 | rinsed =* "pardoner"
 | league *= "abruptly"
 | asynchronism = "terroristic", result = "spotted", retractions *= "Tsunematsu"
 | maximizes =* "Hurwitz", tomography = 16
 | retractions *= "bagpipe"
 | peripheral < 68, superhumanly = 15
 | chairwoman > 47, graces = 91
 | retractions *= "Macedon", seceded =* "bared"
 | rectangles = "beefy", retractions = 38, victimized =* "lawbreaker"
 | hides *= "woodenness"
 | unintentionally = 27
 | opacity = "wrinkled", rectangles > 97, retractions > 36
 | curtate ** "McCormick"
 | aback = "visits", marina =* "batted", retractions = 40
 | aback > 46, seceded = "redefining"
 | marvelling *= "apsis"
 | misunderstood ** "transaction", mores = "cryptographic", tomography = "pork"
 | graces < "doubtable", grist = 30
 | albatross ** "bordered", overtaker = "dispensing"
 | ameliorate < 49, victimized = 4
 | socialize = 17
 | Flemish = "clapboard", retractions ** "apsis"
 | befits = "fashions", pedigree < "belligerently", retractions = 44
ifconfig 19 forwarder *= "nihilism", retractions < "poring"
 | consultant = 97, result = 77
 | recode < 7
 | retractions = 17
 | alternates = 21, quadrilateral > "infringements"
ifconfig 20 magnum > 26, revenues < 57
 | Colombians *= "dromedary", cargo =* "anonymously", cottonwood = 60
 | Colombians > 76, boron = 99, retractions = 61
 | league = 21, moron > "nihilism"
 | aback < 3, hesitatingly = "caterer"
 | cravats = 32
 | orbiters = 0
 | Colombians > 91, beside = 13
 | league > 16, microcoded = 2, seminars =* "caste"
 | Teutonic > "asocial", league < 33
 | casserole = "goof", retractions < 86, vegetating = "hooded"
 | Motorola = "cardinals", invaded > 78, tomography = 67
ifconfig 21 nationality < 43, portrayed > "send"
 | result *= "regressing"
 | families = 87, pilers > 82
 | milks = 16, monolithic ** "portions"
 | Turkize > 65
 | popcorn < 21, regrouping *= "kited", retractions = 4
 | chained = 70, interval = 87
 | concrete = 22
 | league < 93, meeting = 43
 | Colombians *= "data", league < "equilateral"
 | bombers = 95, retractions = 51
 | league > 57, lemmings = 50, spotless > "incinerate"
 | aback = 65
 | aback = 77, banked *= "criticism"
 | retractions > "antiquarian"
 | incomprehensible = "equation", retractions = 22, tomography = 29
 | wake = "itineraries"
 | retractions < "presidents", victimized = 95
 | result = 65, yoke < 43
 | braziers = 33, payoff < "anion", retractions = 51
 | Chang =* "immune", exiled = "abate", league > 15
 | rectangles < 20, tomography < 24
 | aback = 86, campus ** "arcs"
 | mated ** "embarks", polishes ** "Asheville"
 | centralize = 96, pilings *= "cove"
 | staples = 32, unchanged = 52
 | mergers = 39, relocation = 81, retractions > 79
 | Colombians = 78, interspersion < "consulting", retractions = 89
 | appliance = 27, tomography > 77
 | retractions = "turbulently", tomography > "tingled"
 | cottonwood = "Siamese"
 | centralize = 94, mornings = 46
 | regrouping ** "redefining"
ifconfig 22 victimized *= "purser"
 | maximizes = 37, monolithic ** "babies", seceded = 59
 | seceded < "accommodation", seizing = 41
 | resignations = 76
 | moron < "ventilated", seceded = 66
 | league =* "conjures", retractions = 1, tomography > "Jessy"
 | aback *= "drummers", alternates < 20, victimized ** "preassigning"
 | Colombians < 4, cravats > 8, sprinted = "halt"
 | Colombians = 8, sanctioning > 41, tomography = "ulcer"
 | bombproof = "leech", mergers = "portfolio", muffling *= "arcs"
 | aback < 9, bombers < "Seychelles", tomography *= "condoned"
 | refutes ** "applauds"
 | impersonated = 56, retractions = 10, staples ** "fist"
 | Budapest = 2, alternates = "Slavic", utterances > 89
 | beside = 41, outgoing = 9
 | sprinted ** "giraffes"
 | Colombians *= "Yokuts", result = 92, tomography = "underlie"
 | abuses = 81, baptizing *= "hut", tomography > "segregated"
 | Colombians *= "lithe", alternates = 62, bowled ** "cordial"
 | graces = "retrofitting", moron *= "cooperations", rectangles < "oldy"
 | league = "gainer", squeaked = 73, tomography = 19
 | Budapest *= "blossomed"
 | flail = 3, retractions > 73, steeling ** "antiquarian"
 | aback =* "greatly", astronautics =* "enclosures", league > 72
 | graces = "Coulter", microcoded = 59
 | Rawlings =* "showered", mornings = "typicalness"
 | retractions > 36, squeaked = 88, swampy > "brokenness"
ifconfig 23 Ellen = "farmed", Fletcher < 68, mergers = "manicured"
 | Colombians ** "sheepskin", rectangles < 29
 | granting *= "Pecos", televised = 97
 | alternates = 83
ifconfig 24 Colombians = 16
 | campus = 74, grist = 49
 | rectangles > 36, tomography > "adventist"
 | Emerson ** "mysteries", rectangles < 12
 | tomography < 43
 | backing = 28, retractions =* "practicing"
 | boron > 59
 | aback = "pajamas", baptizing = "abnormal", cottonwood =* "Johnny"
 | Welmers =* "potpourri", retractions > 26, solidifying = "monadic"
 | retractions > 74
 | tomography = 31
 | grist = "tinier", squeaked = "blackmails"
 | aback > 38, forwarder =* "begets", pilings ** "scalps"
 | deletes = "gathering", impersonated =* "regressing", mergers = 87
 | bombers > "evasive", nationality = 95
 | curtate = 23, harem > "aside", microcoded = 30
 | alternates = 10, interspersion < "guying", winders =* "puttering"
 | Saudi = 78, battling =* "Burnes", unselfish = "mortal"
 | microcoded = 26, regrouping = "inherit", retractions = "dowel"
 | tomography ** "wholesome"
ifconfig 25 coal =* "obviousness"
 | abuses > 77
 | oligarchy =* "wheelings", result = "fashion", retractions < "incandescent"
 | gunny =* "imagines", retractions *= "metacircularity", tomography < 51
 | graces < 13, retractions = 73
 | seceded = "curries"
 | Riverview = 7
 | retractions > 40, tomography = 77
 | aback = 65, retractions = 79
 | Riverview > 30, retractions ** "scrutinized", swampy > "confidants"
 | league ** "lechery", oligarchy < 37, result < 3
 | dippings = 35, retractions = 36
 | Knutson = 26, deletes *= "tucked"
 | Palermo > 36, artichoke = "waving"
 | clove > 2, microcoded *= "frock", tomography = 74
 | Colombians ** "clustering", mergers = 99
 | access = 67, quiz < "educations", tomography > 4
 | retractions = 85
 | drastic =* "Lagos", tomography = 28, victimized *= "dishonoring"
 | retractions = "Carl", victimized > "calliope"
 | Erie = 97, muffling < "snoop", posting = "assemblage"
 | Colombians = "enclosures", suffix > 79
 | baptizing = 97, classifying = "pouches", informative > "glassed"
 | Masonite > 95, concrete = "speedboat", firepower > "tail"
 | aback < 93, retractions = 90
 | presentations ** "Muhammad"
 | cottonwood > "drummers", deny < 27, vipers = 2
 | retractions = 22
 | enabled = 10, league = 37
 | retractions = 92
 | banked ** "thermostats", centralize > "antlered", graces = "Lagos"
 | Bible = 73, alternates = "room", moron = 21
 | aback = "grinders"
 | regrouping < 87, retractions > "preferable", tomography = "puttering"
 | centralize = "MicroVAXes", chartering = 79
 | unmentionable = 77
 | Riverview ** "Marvin", tomography ** "tucked"
ifconfig 26 centralize = 4
 | retractions = 8
 | tomography < "anion"
 | abrogated = 81, boasts = "unblocked", squeaked = 62
 | league = "veil", position *= "jewelries"
 | Colombians ** "throughout", Riverview *= "inverted", regrouping > 58
 | retractions = "repressions"
 | damming = 19, mergers =* "miniaturize"
 | ably < "Olivetti"
 | recode = 11, tomography ** "butchery"
 | victimized = 60
 | Viet =* "logarithm", monolith = "translators", oligarchy =* "better"
 | Decker ** "ender", grist < 39
 | Colombians < 52, nationality = 13
 | quirky < 77, retractions = "wheelings"
 | Colombians < 8, mores =* "lavatory", rectangles = 73
 | percutaneous < 47, retractions = "brokenness"
 | revenues = 32
 | animateness < 47
 | Colombians < "Hunter", ably < 77, retractions *= "Hellenic"
 | Kirkland =* "springboard", aback > 54, league < 93
 | retractions = 85, victimized < 93
 | retractions < 90, shaped ** "Rockaway"
 | orthogonally =* "narrows", retractions = 55, tomography = 94
 | mergers = "disallowing", tomography = "more"
 | cottonwood = 2, tomography > 91
 | retractions > "spun"
 | Dacca = 56, aback *= "tappers", graces = 88
 | cottonwood =* "colleagues", retractions =* "Habib"
 | fully = 4, regrouping *= "atop"
 | gunfire = "mattress", tomography = 38
 | Orpheus < 77, mores = 79, victimized = 29
 | grist = "preliminaries", retractions =* "Lydia"
 | exiled = 13
 | astride = "superimpose", rectangles = 82
 | waken = "Eulerian"
 | retractions < 61, tomography = 73
 | Palestine = 72, aback = "more", victimized = "proportions"
 | retractions ** "Arlington"
 | retractions = "Hathaway"
ifconfig 27 victimized =* "quaintness"
 | mergers < 51
 | retractions < 98, solving = 89
 | league *= "sharer", retractions =* "avid"
 | Pontiac = 25, aback > 66
 | league > 39, recast > 52, stomaches > 91
 | retractions = 33, sieges < "clientele"
 | glamour = 7, ravening = "wish"
 | league > 77, rectangles = 99
 | Riverview =* "undiminished", aback < "bagpipe", tomography < "abate"
 | veil < "pander"
 | aback ** "fringe"
 | victimized = 83
 | inserts = 85
 | consummately ** "thrills", graces = 90
 | extractions =* "tighter"
 | thoughtless *= "echoes"
 | microcoded *= "mantis", victimized = "brewers"
 | victimized > 66
 | Colombians = "unrolling"
 | graces = 1, victimized = "Travis"
 | outgoing = 19, sneezed = 57
 | Colombians < 9, regatta = 20, retractions *= "remotely"
 | alternates *= "logjam"
 | Palestine = "Shattuck"
 | gassing = "harrowed", tomography = 39
 | alternates = "stand", tomography *= "transfers"
 | oppositeness =* "desks", quiz = 53, regrouping = "translated"
 | recode > 18, victimized > "spotted"
 | Colombians > 47, slim = 85, whisks = "Yugoslavian"
 | plots = "cynically", retractions = 52, tomography > "eavesdropped"
 | Flemish = "frock", Laotian = "drummers", moron > 81
 | tomography *= "inhabits"
 | blunting ** "dwarfed", result = "infringed"
 | miners < 42, tomography *= "causeway"
 | Colombians < 93, retractions = 10, tomography = 59
 | retractions ** "hostile"
 | cunnilingus = "superimpose", truncated = 52
 | alternates > 60, exiled ** "curries", moron > "exchequer"
 | curtate > 28
 | retractions < 62, victimized < 51
 | nationality = 25
 | bellow < 66, deny = 36, league ** "lithe"
 | miners = 4, retractions > 24
ifconfig 28 Colombians > "butchery", Erie = 62
 | backing < "darkly", bombers = 89, stereos > 28
 | alternates ** "academics"
 | Iraq < 32, graces > "exclamations", retractions = 68
 | Colombians =* "vagaries", bombers ** "strove", popcorn = 53
 | weighty > 59
 | miners ** "vivid"
 | truncated = "lithe"
 | Orpheus = 92, bleach < "nondeterminacy", disagree ** "publisher"
 | retractions < 44
 | retractions *= "somebody", solidifying = 37
 | Sofia ** "particles", lascivious = 71, retractions = 0
 | truncated =* "prostration"
 | alternates = 99, oligarchy =* "Carl", radiations > 92
ifconfig 29 couple *= "particles"
 | Riverview < "flee", centroid = 31, cottonwood ** "comprehension"
 | quadrilateral > 57
 | fenced > 74, graces > 89
 | nationality = 9, radiations = 60, retractions = 65
 | league = 58, recast = "convalescent"
 | grist = "spirit"
 | mores = 81, result = 31, tomography ** "prunes"
ifconfig 30 mergers > 65
 | wield = 39
 | mergers *= "periphery", veil = 95
ifconfig 31 Colombians = 92, result = "Shasta"
 | decryption = "motors", mergers < 43
 | Colombians = 36, consultant *= "unusable", grist < 88
 | graces < 66, retractions = 94, victimized = 35
 | mergers = "mantis", microcoded =* "explains"
 | Colombians = "underlie"
 | retractions < "salad"
 | victimized = 55
 | Fletcher < "per"
 | Rawlings = 71
 | forwarder = 98, retractions < 24
 | aback > 50, breech < "boustrophedon", league = 85
 | attorneys = 40, dyspeptic =* "Satanist", keep ** "steadying"
 | aback = 76, reexecuted ** "watcher", tomography = 26
 | Colombians = 13, clove > 87, league *= "Suzanne"
 | misunderstood = 36
 | Budapest = "Quantico", rectangles ** "stronger"
 | Ernest = 23, centralize = 70, seizing = "Jessy"
 | campus < 76
 | league = "diminishes", swampy = "wields", tomography > 58
 | Emerson < "Odysseus", squeaked =* "tail"
ifconfig 32 retractions > "polluting", workmen = 81
 | clot = 55, relocation < 66, victimized = 22
 | retractions < 8, victimized = "disambiguating"
 | grist < 19, result ** "dried", victimized = 8
 | Rawlings = 54, oligarchy ** "toy", retractions = "proficient"
 | Colombians < "Teledyne", gunfire = "Schlitz", mergers = 97
 | refutes < 39
 | league < 16, retractions = 91, steeling = "grouped"
 | lascivious = 57, superhumanly = 63, victimized = 64
 | Notre < "performing"
 | pilers ** "sharer"
 | tomography ** "chaperone"
 | records = 90, retractions = "Catherine"
 | antibiotics ** "nihilism", retractions ** "focussed", swampy ** "suffering"
 | league = 47, retractions < 54
 | catapult *= "broadcasts", gunfire = 79
 | victimized = 40
 | marvelling =* "circumnavigates", retractions = 81, tomography ** "routinely"
 | predominantly = 52, subordinated < 10
 | Brenner > "dispensing", relocation > 38
 | rectangles = 25, tents = "vivid"
 | retractions > 96
 | monolith = "freshened"
ifconfig 33 baptizing < "cruiser", ceased = 54, retractions > 89
 | cargo > 91, nationality *= "typicalness", retractions = "varies"
 | recast > 73, tomography < 30
 | refutes > 41
 | oligarchy > 16, tomography < 74
 | mergers > 94
 | centralize = 72
 | retractions = "bolting"
 | slicer = 88
 | lascivious < 11, waken ** "repressions"
 | aback ** "straightens", retractions > "woodenness", victimized > 33
 | cravats > "calliope", result = 42, styli > 69
 | freshening ** "rented", popcorn =* "crewcut", reelect = 30
 | moron *= "inquisitiveness", retractions = "undesirable", tomography *= "programmability"
 | graces = 34, mergers > "makings", revenues > 65
 | oligarchy = "minting", retractions = "baby", tomography = 88
 | rectangles *= "briefed", retractions = 92
 | graces =* "annotates", tomography = 70
 | raped ** "bursitis", relocation < 35
 | cravats = "imminently", peculiarities =* "fireplace"
 | moron ** "localization", retractions = 67, victimized > 37
 | couple = "initiators", deep ** "bicycle", tomography ** "amuse"
 | Palestine > 64, graces = 26, tomography = 39
 | Shiites > 39, seceded = 6
 | whisks > 91
 | astride = 93
 | Chang =* "tumbling", hurled < "decreasingly"
 | attracting = 42
 | Laotian < 58, unmarried ** "turmoils"
 | squeaked = "stand"
 | graces < "dishonoring", swampy < "cabbages", tomography < 76
 | industriously = 67
 | Barhop = "assists", mergers > 26, outgoing ** "mattress"
 | league = 57, retractions < 38, solving > "Brandon"
 | baptizing = 12, beholders ** "Parisianization", league = 60
 | Colombians =* "grandpa", residues ** "asocial"
 | anaphorically = "gravestone"
 | moron = 86, retractions ** "vectorizing"
 | Laotian = 89, centralize = 31, fatiguing = "Hellenic"
 | alternators = 0, rinsed > "harmonies"
 | league ** "accountability", regrouping *= "Hellenizing"
 | Colombians = 37, retractions ** "feigned", tomography =* "Bayda"
 | Colombians = 13, bombers =* "Shorewood"
 | Budapest *= "drafty"
 | moron = "followings", retractions = 82
 | aback > "sifter", exorcism = "disprove"
ifconfig 34 rectangles = 25
 | dormant > "intransigent", mergers < 93, microcoded = 61
 | moron ** "cooperations"
 | Buxton = 27, regrouping *= "Hellenic"
 | alternates = "brewers"
 | retractions = 54, swampy = "Imbrium"
 | result > "abnormal", retractions = 71, tomography ** "burglarizing"
 | Brenner = "sandy"
 | rectangles < "miscarriage"
 | Colombians < 28, resorted > "Eva"
 | Colombians = "reassigned", bellow < 99, retractions > "undesirable"
 | Reuben = 69
 | Rawlings = 86, retractions > "jewelries"
 | misunderstood =* "vectorizing"
 | baptizing > 83, monolithic = 77, victimized > 61
 | deep = 70
 | Grimes = "tingled"
 | Keaton *= "incommensurate", creepy = 96
 | Riverview *= "appease", sprinted < 11
 | deep < "McCormick", monolithic < 72
 | cottonwood < "proportions"
 | deny > "gathering", retractions *= "English"
 | graces =* "panda", outgoing = "tuft"
 | Laotian = 36, Oswald = "vagaries"
 | Colombians > "narrows"
 | abjections = "awhile", flail < 92, league < 63
 | baptizing = "marshmallow"
 | circling = 52
 | rectangles = 95, retractions < "desertions", wormed =* "manuscripts"
 | Colombians = "strangulation"
 | slim = "narrows"
 | Colombians = "Brandon", aback = 20
 | Palestine = 32
 | aback = 90, tomography *= "Shattuck"
 | Colombians *= "chewing", moron = "forestalled"
 | recode > "ludicrously"
 | mergers < 36
 | refuses < "disprove"
 | aristocracy = "bedding", freights > 18, splintered = 17
 | rectangles ** "particulars", retractions > 60, wholly < 60
 | tomography > "rob"
 | Brenner = 86, tents ** "Suzanne"
 | Colombians > "assassin", attacks = "betwixt", heckle > 83
 | Colombians = 44, guaranty < 32, league = 10
 | tomography < "Aleutian"
 | Laotian > 66, insofar ** "alienated", mornings *= "anion"
 | ably = "grail", grist = 49, refuses = "desperation"
 | Colombians = "Dominick", Oswald < 48
 | tomography =* "leech"
ifconfig 35 couple = 39, result = 57, trudge = 6
 | Rawlings = 79, squeaked > 90, subordinated = "upper"
 | aback = "adducible", discoverers > 9, rectangles < "cryptographic"
 | truncated < 23
 | cottonwood = 35, shortage = "flee"
 | tomography < "typist"
 | aback < 73
 | Cubans = 53, retractions < 70
 | Buxton = "picnics", Hayward > 36, retractions < "fashions"
 | Elizabethanize = "awhile", aback > 48, moron = 51
 | astride *= "notifiers", graces = 13, raped = 27
 | Cubans ** "commoners", aback = 2, league ** "relaxes"
ifconfig 36 Fanny = 45, retractions < 50, snail = 63
 | banked > "travel", nationality =* "sponge", schoolmasters < "frock"
 | refuses ** "brat", squeaked > 66
 | bombers = 34, mergers > 22, retractions > 39
 | Colombians = 20, Erie > "detest", fuzziness = 63
 | Colombians > 24, aback < 65, retractions = "bled"
 | alternates = 86, curtate = "buttock", retractions < "agonizingly"
 | aback = 81, regrouping = "barrage"
 | aback = "reassigned", league = "applauds", untruthful = 7
ifconfig 37 aback = "inform", grist =* "Yorker", mergers = 94
 | seceded = 47
 | Colombians = "lenders", deletes = "springboard", mergers = 67
 | appliance > 99, neutrality = 67
 | revenues = "cometary"
 | baptizing = 14, refuses > "harrowed", screeches ** "Hanoverize"
 | spotless = 26
 | divesting < 55, specifiers = 76
 | Ellen = 56, appliance *= "allegorically", victimized = 47
 | aback = "terroristic"
 | alternates *= "coughing", steeling = "travel"
 | Colombians = "agilely", unmentionable = 69
 | consulate = 75, marvelling =* "Jessy", mergers < 88
 | aback = 93, calibrated < 97, cottonwood > 77
 | befits < 33, fixated > 74
 | envisage *= "confuse", regrouping = 33
 | oligarchy ** "sifter"
 | Orpheus = 34, league *= "glassed", rigidity ** "dimensionality"
 | baptizing < 17, maddest = 10
 | Laotian < "giraffes", calibrated ** "performing", retractions *= "detest"
 | Colombians < "speed"
 | Fletcher *= "building"
 | baptizing < "sicken", hesitatingly ** "ulcer"
 | revenues < "czar"
 | Sisyphean < 86, astride ** "abnormal", recode = "Summer"
 | harem *= "Bakersfield", retractions < 18
 | interacts = 33, retractions = 26
 | alternates = 23, cottonwood = "typist", glamour = "miscarriage"
 | Colombians = "multiplicatives", retractions ** "depend", snail < "sharer"
 | fuzziness = 48
 | league =* "sicken"
 | retractions *= "baby", slim ** "lechery", squeaked *= "regresses"
 | Colombians = 62, communication = 53
 | steeling =* "incommensurate"
 | donor = 71
 | Finnegan = 16, aback *= "bobs", beside = 28
 | Riverview > 89
ifconfig 38 divinities < 75, staples > "grape"
 | campus = 87, mergers = 31
 | predominantly = 13, tomography < 40
 | league ** "bye"
 | rectangles = 39, slim = 21
 | Palestine < "molests", Rawlings ** "prostration", relocation < 22
 | aback =* "plasterer", league = 22
 | beside *= "Muhammad", retractions = 22
 | alternates = "galaxies", brush = "totaled", odiously > "Jessy"
 | Colombians > 80
 | autocratically = "Micronesia", immunity =* "tottering", retractions = "duckling"
 | pedigree ** "smelling", retractions = 86
 | astride < 93
 | curtate = 86, retractions = 93
 | campus *= "connectors", exiled = "vermin", retractions *= "touch"
 | graces > "measurer", league > 32
 | moron = 90, tomography = 4, victimized = 68
 | befits = 84
 | aromatic = 32, fuzziness = 27
 | monolithic *= "manuscripts"
 | league = "productive"
 | eighties = 59
 | astronautics = 5, spiritual = "developmental", tomography = "identifications"
 | Laotian < "disallowing"
 | graces ** "permissive", retractions = 3, truncated > 62
 | aback *= "barrage"
ifconfig 39 Colombians < "Hunter", burdening *= "decreasingly"
 | league *= "sandy", mergers = 59, proofreader > 63
 | Colombians < "routinely", alternates = "procrastinating", improvisers < 5
 | plumbs = "typist", rinsed ** "scalded"
 | victimized < 66
 | interspersion < 74, retractions = 64
 | league =* "righteously", steeling > "heats"
 | Laotian < "guying", exiled = 71, league = "regents"
 | centralize = "annotates"
 | Gothicism *= "wasting", rectangles = 97
 | casserole = "shrubbery", curtate > 25, retractions = 74
 | beginners = "exchequer", moron = 48
 | interfere = "poring", league > "whisker", socialize =* "pork"
 | keep = "bickering", quadrilateral =* "Midas", retractions = 73
 | creepy > 46, sieges =* "imposes"
 | refuse ** "underlie", regrouping *= "bordered", rinsed = 88
 | exiled = 32, rectangles = 5
 | Colombians ** "explains", Ellen = 43, retractions *= "Aggies"
 | mores = 72, retractions = "desperation"
 | mores = 92, percutaneous < 47, rudiments > 70
 | Colombians = 91, Erie = 31, league =* "tenants"
 | retractions = 92, untruthful < 57
 | regrouping > "although", retractions = 68
 | aback = "preferable"
 | centralize *= "imagines", result = 77, retractions = 89
 | retractions = 43, veil = "Unibus"
 | proofreader = "adhesions", seceded =* "gloomily"
 | monolithic = 40, retractions = "creativeness"
 | league > 43
 | aback > 45
 | mandating < 94, retractions ** "angering", snail = "Eulerian"
 | compartmentalizing = "impersonation", result *= "vagaries"
 | councilwoman = 18, graces ** "reddest", incomprehensible > "phones"
 | abjections *= "dosage", agglutinate < "envision", monolithic > "abate"
 | aback =* "grapple", league = "tucked", monolithic > "hitchhikers"
 | centralize = "confidants", graces = "oven", retractions < 8
 | border = "transaction", retractions < 73, truncated ** "frock"
 | rectangles = "clicking"
 | snail =* "homeomorphisms"
 | freights > 95, rectangles = 81
 | graces = 81, victimized *= "roared"
 | league =* "Bessie", respecter = "sinuous", retractions ** "slits"
 | graces = 2, retractions > 51
 | peacock > 34, retractions *= "Euler"
 | recode ** "identifications", secreted < 49, tomography > 47
 | milks = "wields", mores > 37
 | Colombians =* "echoes", Ellen < "Versailles"
 | aback =* "polluting", councilwoman = 12, seceded = 59
ifconfig 40 calibrated > 75, deletes = "embarrassing"
 | aback > "cardinals", centralize = "affiliates", league < 85
 | aback =* "Yugoslavian", retractions = 44, seceded = "pored"
 | conservations < 18, retractions = 49
 | caps > 97
 | Colombians = "ender"
 | astride < 80, toasts ** "bled", tomography = "overtaken"
 | rectangles ** "Gordon", tomography < 43
 | Erie = "Brandon", Mundt = 30, Teutonic = "woolen"
 | league = 86, retractions < 19, swampy =* "preoccupied"
 | bellboys < 26, graces =* "difficulty"
 | abjections > "blabbermouths", league < 10
 | mergers = 84
 | Ukraine > 70, amasses = 4, retractions = 31
 | attenuating *= "molested", baptizing *= "characterizing", retractions > "counterpart"
 | breech = 92, centralize > "playing"
 | microcoded = "tucked"
 | Rawlings = "Summer"
 | boughs = 74, forwarder ** "reciprocates"
 | league = "MicroVAXes", sprinted = 2
 | expectantly = 30
 | misunderstood = "mail"
 | regrouping = 84
 | tomography = "grievously"
 | aback < "lenders"
 | retractions =* "blabbermouths", steeling > "watcher"
 | retractions > 93
 | rub > 55, tomography < 79
 | league =* "shabby", retractions = 14, squeaked = "heaps"
 | Coffey = 5, aback = 62, league < 69
 | Fletcher ** "toy", dramatics = "hostile", maker = 13
 | Buxton = 76, aback =* "homeomorphisms"
 | hesitatingly = 11, retractions < 6, whisks ** "goldsmith"
 | cottonwood > 50, irrigated = "translated"
 | league = 59
 | attenuating = 15, tomography < "purchasers"
 | coughing < 85, principal ** "lenders", victimized = 91
 | braziers = "darkly"
 | result = "laurel"
 | bones *= "cardinals", retractions *= "shined", swampy = "reconsider"
ifconfig 41 deep = "mattress", retractions = 35, victimized > 49
 | hesitatingly ** "momentousness"
 | Colombians > 67, relatively =* "chastised", suffix = 33
 | retractions > 11
 | aback = 37
 | disabled = "broadcasts", league < 30
 | microcoded = "Galilean"
 | league =* "proficient", metaphors > 45
 | campus =* "twirl", moron = 38
 | Buxton > "Tunisia", Palestine *= "compositional", relocation =* "totter"
 | caps = "puttering"
 | interspersion = 84, tomography < "fashions"
 | interspersion = 27
 | ambidextrous > "focuses"
 | Colombians > 94, forwarder > 65, retractions = 74
 | league = 42, relocation *= "translators"
 | hurled ** "Hellenizing"
 | squeaked = 42, subordinated = "Teledyne"
 | aback = "mattress", graces = 88, victimized ** "bagged"
 | league = 92, tomography ** "caging", uppermost = 28
 | cremate ** "lawbreaker", moron =* "dishwashing", rectangles > 93
 | alternates = 9, league = 28
 | tomography < "righted"
 | maximizes = 38
 | Colombians = 79, unfitness = 65
 | Palestine =* "plasters", Welmers ** "Eva", retractions = 9
 | Buxton > 91, Colombians = "exiting"
 | monolithic = 39
 | campus < 58, compartmentalizing = 47, live ** "gobbled"
 | Kirkland =* "proportions", descriptively *= "characterizing"
 | Colombians = 32, Ellen ** "sympathize", bellow > 65
 | Colombians ** "commissioning", recode *= "wholesome"
ifconfig 42 alternates ** "matron", insanely = 55, tomography = 45
 | Colombians > 16, result = "caret"
 | aback < 79
 | bowled = "ulcer", seceded = 81, tomography =* "strove"
 | league =* "clientele", result = 70, retractions = 49
 | receded ** "blankets"
 | Colombians = "pouches", fraternally < "righteously"
 | astride =* "hostile", consequent = "assemblage", tomography < 82
 | alternates = 98, strutting > "drained"
 | diagnosable > 74
 | Barhop =* "Hunter"
 | league > 92, retractions < "biographer"
 | alternates = 23, harvesting = 22
 | meanest =* "biconcave", retractions = "lawbreaker", tomography > 67
 | lucrative = 89, vast = 45
ifconfig 43 Colombians > 29, Laotian < "Tsunematsu", retractions = "arcs"
 | Logan *= "bivalves", basic = 60
 | retractions = 67
 | misunderstood > 48, result < "Bessie", retractions *= "deluxe"
 | graces ** "build", ideologically > "routinely"
 | steeling > 46
 | magnum = 59, rectangles < "proportions"
 | nickels < "dyers"
 | victimized > 75
 | relocation = 92
 | dormant = 51, league *= "tucked", retractions < 91
 | Welch =* "whisker", tomography < 99
 | pilers < 9, seceded > 13, victimized < 19
 | pretends = 2, untrained = 94
 | retractions = 84
 | league = 9, tomography = 57
 | baptizing = 31
 | portrayed < 21, regrouping = "liability"
 | tomography = 26
 | centralize > 41, retractions = "dosage"
 | retractions = "lifeboat", tomography ** "proportions", tribune < "interrelations"
 | retractions *= "forestalled", tomography > 48
 | homeward > 74, pilers *= "leech", retractions = "warner"
 | pilers > "betwixt"
 | Laotian < 23
 | cottonwood < "sorest", descriptively > 50
 | Rawlings = "mantis", quadrilateral > 26
 | aback ** "interrelations", biomedicine = "Smithsonian", fleshes = "Rumanian"
 | alternates = "momentousness"
 | campus = "be", lighthearted = 72, solving = 99
 | aback = 14
 | Medusa < 0, vipers = 12
 | aped < "unrolling", retractions = 40
 | monolithic = 25, ravening < 47, sprinted < 61
 | loner = 74, retractions ** "Shasta", seceded =* "wrinkled"
 | donates > "straightens", retractions = 37
 | incorrectness = 72, monolith *= "dissociated", retractions = 58
 | hurled < 53, league = 7, victimized = 7
 | recurse > 36, retractions < 40, unchanged =* "patches"
 | Colombians = 70, amaretto > "languidness"
 | Eva = 6, impactors < 24, namelessly = 92
 | aback ** "Lydia"
 | graces = "reconsider", interspersion > 48, league *= "thrills"
 | Colombians = 97, untrained =* "righted"
 | centralize ** "internationally", retractions *= "wields"
ifconfig 44 Sherwood ** "abilities"
 | Colombians < "doubly", baptizing = 9, tomography = 7
 | tomography = "antlered"
 | fully = 68, tomography ** "tutors"
 | hangover = 36, squeaked ** "room"
 | attempting = "draws", luscious = 35, refuse = 89
 | Colombians ** "MacMahon", retractions = "segregated", slim > 72
 | alternates = 20, relocation = 13
 | impersonated = "piecewise", retractions = "goldsmith"
 | microcoded =* "rented", remodeling < 56, retractions *= "proportions"
 | bureaucracy = "preferable"
 | astride = "bicycle", graces < 17, league ** "firecracker"
 | aback = 54, league = 11, threaten > 34
ifconfig 45 grist *= "batteries"
 | rectangles *= "briny"
 | Palestine =* "chit", colonizes > "puffs", principal = 20
 | moron > "felicity", recode *= "undesirable", retractions ** "televises"
 | Chang ** "transfers", rectangles = 32, sanctioning = 88
 | hesitatingly = "Binghamton"
 | Palestine *= "decreasingly", nationalize = 23
 | baptizing < "mysteries", glory = 53, victimized > 93
 | retractions *= "preferable", unchanged *= "aeronautical"
 | minicomputers < 51, retractions =* "cushioned", seceded = 17
 | reexamine = 46, retractions < 25, tomography > 93
 | Colombians ** "sheepskin", thoughtless < "diminishes", victimized = 52
 | retractions = "bedbugs"
 | graces =* "Coulter", retractions < 15
 | dye < "polynomial", exiled = 92, radiations < 84
ifconfig 46 victimized = 57
ifconfig 47 relocation =* "Boers"
 | Chang = 96, tomography = "mysteries"
 | dormant = "bottle", tune < 58
 | Pontiac = 49
 | Buxton > 86, seceded < "imminently", tomography < 35
 | Barhop = "calculated", retractions = "caulk", victimized = "heats"
 | league = 0, misunderstood *= "regressing", victimized = 96
 | agglutinate ** "farthing", decoupled > 38
 | beginners < "Englishman"
 | Barhop = 35, namelessly = "bared", season *= "Olivetti"
ifconfig 48 Mundt *= "blackmails", mergers = "emanating"
 | centralize > 75, mucilage = 62, spiritual ** "Nagoya"
 | burdening = 75
 | descriptively = 53
 | reelect < "proficiency", retractions < "poring", tomography > 0
 | Colombians = 28
 | Chang > 27, bombers = "grandpa", tabling = 18
 | Colombians = "hypodermic", retractions < "dynasties"
 | Notre = "ulcer", aback = "Neil", steeling > 30
 | moron ** "Sheehan", sidewalk = "rash"
 | aback *= "segregated", freshened = 26, mergers = 84
 | Chang < 75, Orpheus *= "Lydia", couple < "bogged"
 | deletes *= "inflatable", formants = 50, nationality = 90
ifconfig 49 symposia < 50
 | retractions ** "Astoria"
 | league = "televises", tomography ** "data"
 | Laotian = 11, commandant > "homestead"
 | result < "curlers", warping = 78
 | alternates > "fondness"
 | aback *= "Ryan"
 | minicomputers = 58, retractions < 69
 | Gambia = 18, cottonwood *= "normalization", retractions ** "dynasties"
 | convalescent = "springboard"
 | concrete = 45
 | Riverview = "wish", baptizing = "excites", result *= "puffs"
 | Colombians = "robes", Elizabethanize = "Olivetti", league = 91
 | Colombians = "miniaturize", bombers > 40
 | tomography ** "batteries"
 | revenues = "per"
 | magnum > 98
 | forwarder < "appease"
 | rectangles = 70, seceded > 85
 | grist = "oxides", retractions ** "deluxe"
 | retractions = "applauds", tomography *= "immune"
 | mergers = "channelling"
 | result > 98
 | Elizabethanize = 35, seceded =* "wish"
 | league = "Marietta", victimized = 42
 | retractions =* "Hellenic"
 | league = "controllability", miners > "vacationed", retractions = 53
 | Laotian = 83, rename > 69
 | Colombians = 22, aback > "building", tomography > 5
 | retractions < 67
 | tomography > 72
ifconfig 50 Colombians < 18, Laotian = 37, result *= "adiabatically"
 | seceded < 95
 | retractions > "bunks", squeaked = "recreated"
 | Dacca = "frill", Mesopotamia *= "contemplations", exiled > "preoccupied"
 | league > 98, regrouping = 84, tomography > "gunny"
 | consequent = "unusable", graces < 44
 | astride = "infringements", baptizing = 47, tomography *= "criticism"
ifconfig 51 inverse > 3, retractions = 62, tomography *= "lithe"
 | extractions *= "drummers", rectangles = "Burnes"
 | bombers = "equilateral", quiz = "turbulently"
 | graces *= "focussed", league < "shaded", outgoing = 17
 | centralize = "lawbreaker", miners = 73, tomography = 35
 | Argo = "embarks", Palestine = 6, retractions *= "Yokuts"
 | Colombians = 23, deletes > "extended", tomography =* "anion"
 | rectangles = "oven"
 | Gambia < 61, cottonwood < 9
 | Laotian = "toy", freight = "liability", tinkers = 88
 | unchanged < "curlers"
 | aback > 29, disagree =* "presidents", squeaked = 1
 | tabling > 53
 | bombers = "Jessy", breech *= "babies"
 | quiz > 16
 | coal = 53
 | graces > "manuscripts", league = "terroristic", spectrographic > 74
 | aback < "regresses", pedigree > 98, truncated = 14
 | lateral = "czar", result = 88
 | acacia =* "clustering", alternates = "perishable", centralize = 55
 | freight = 66, geosynchronous = 11, victimized = 58
 | peculiarities *= "musks"
 | chartering =* "Christendom", retractions > 36
 | cottonwood > 68, graces = 99, lascivious = 45
 | aromatic < 88, retractions = 26, tomography = 9
 | oligarchy *= "Danizes"
 | commandant = 15, cute = 17
 | solids ** "cordial", victimized ** "salad"
 | Rawlings < 22, retractions ** "sorest", tomography = 23
 | outgoing = 59, retractions =* "wrinkled", snifter =* "glimmers"
 | catapult = 69, eighties > 82
 | Mundt = 88, retractions > 11
 | retractions = 22
 | Riverview > 6, graces =* "fist", writers = "homeomorphisms"
 | corrigenda = 62, retractions = "wove"
 | cute = 6, tomography < 28
 | blending = 92, tomography > 68
 | league *= "dill", mergers = 22
 | tomography =* "giraffes"
 | absents = "Muhammad", interspersion > "vectorizing", pilers > "Steven"
 | outgoing = "quaternary"
 | ceased = 96, microcoded *= "tail", tomography = "characterizing"
 | Colombians = 23, languishing < "corset"
 | Logan =* "mixture", maker ** "channelling", tomography = 81
 | coldness = "anodize", incomprehensible *= "enclosures"
 | descriptively < 40
ifconfig 52 astride > 8
 | confiner = 31
 | alternates =* "relaxes", tomography *= "although"
 | Rawlings > 1, styli = 32, truncated = 67
 | flux < 38, rectangles = 83, regrouping > "inversely"
 | locking ** "inflatable", residues = "burglarizing", swampy = "unrolling"
 | astride = 5, landowners =* "borne", rectangles < 30
 | oligarchy *= "subscripts"
 | aback < 52, revenues = 6
 | cravats =* "Marietta"
 | cunnilingus *= "withal", fastener > 17, retractions = "riverbank"
 | descriptively = "springboard", league < 45
 | Chang > "Brandon", epistemological > 65
 | ably = 68, buoy < 85, pretends = 8
 | catapult = 92, hides =* "educations", mergers = 80
 | cravats = 23, tomography < "bantered"
 | superhumanly = 48
 | attracting ** "firecracker"
ifconfig 53 swampy > 3
 | luscious > 41
 | cremate < 51
 | appliance > "spotted", tents = 75
 | refuse < 0, tomography = 11
 | retractions = "bicycle", tomography > 69
 | retractions = "butchery", subspaces = 61, truncated < 97
 | clicking = 36, retractions = 94, tomography = "permissibly"
 | capitalizes =* "matron", lascivious = "Bakersfield", moron > 45
 | superhumanly *= "Ryan"
 | pilers > 95, steeling ** "infringed", tomography < 54
 | Laotian < 70, league = "picnics", ravening < 58
 | Colombians ** "hitchhikers"
 | swampy = 76, victimized = "yourself"
 | cravats = 61, fully = 3
 | retractions = 59, suffix = 82, victimized =* "per"
 | paralyzes = "artifacts"
 | Laotian = 66
 | retractions = "lameness"
 | Colombians = 9, pedigree = 69, retractions *= "depend"
 | retractions < 43
 | mergers *= "unrolling", retractions =* "bogged"
 | braziers < "Arlington", swampy = "ascended"
 | aback = 81, banish = "boatsmen", quadrilateral = "inventories"
 | free < 71, graces = 58
 | retractions = 33, tomography = 27
 | aback > 99
 | tomography *= "microsecond"
 | interval = "crank", unintentionally < 40
 | leer = 10, victimized =* "strategist"
 | hesitatingly < "microsecond"
 | league =* "publisher"
 | disagree ** "manicured"
 | attenuating > 73, forwarder = "freshened", victimized =* "felicity"
 | aback < 0, retractions = "chewing"
 | revenues ** "Satanist"
 | aback < 28, nationality > "Mohammedan"
 | Argo > 98
 | prophesy = 63
 | aback *= "gloomily", retractions = "Atlantica"
 | cottonwood > 72, popcorn = 55
 | mergers = 82, microcoded *= "Sheppard"
 | recast > 64
 | cunnilingus *= "colliding", squeaked = 41
 | Chang = 7, absents ** "deleter", retractions = 30
 | victimized < "tenants"
 | retractions < "bureaus"
 | Colombians = 78
 | Orpheus =* "tingled", alternates > 97, uppermost = 45
ifconfig 54 monolithic = 0, retractions > 3, revenues = "sparer"
 | aback < "desertions", microcoded > "bursitis", workmen < 97
 | aback ** "swum", tomography < 9, victimized = 15
 | calibrated > 99, satisfy = "stifled"
 | Colombians = 6, alternates = 86, regrouping > 13
 | tomography = 62
 | retractions = 19
 | peacetime > 66, retractions = 95
 | fatiguing > 40, inverse = 83, tomography = 45
 | prim = "stomacher", raped = 17
 | retractions = "outgoing", squeaked ** "campaigners"
 | sketched < 14, squeaked < 25
 | relocation < 57
 | monolithic =* "imminently"
 | acknowledgments > 72, tomography = 3
 | clove < 35, harvesting = 44, retractions > 67
 | Colombians = 80, grist =* "focussed"
 | Riverview = 12, retractions < 62, truncated > 67
 | Palestine ** "McCormick", retractions *= "Brandon"
 | download < "cardinals", mergers = 59
 | retractions = 10
 | Colombians = "brewed"
 | Colombians = 50, cottonwood < "dissatisfactory", untrained = 60
 | relocation *= "preferable", tomography = 93
 | radiations > "superimpose", recasting = "relocates"
ifconfig 55 retractions = 80
 | fatiguing = 83, receded > "draws"
 | Laotian < 23, league =* "cabinet", retractions =* "exiting"
 | tomography *= "motors"
 | league = 37, suffix > "divisor"
 | bombers = 16
 | result ** "flown"
 | maximizes = "superscript", rectangles > 35, socialize = 85
 | tomography = 68
 | Chang = "identifications", retractions =* "Neil"
 | rinsed = 60, tomography =* "pork"
 | Colombians < "detaches"
 | league = 37
 | retractions < "wedged", subordinated ** "batted", tomography = 61
ifconfig 56 deny < 86, tomography = 11, victimized =* "confidants"
 | victimized = "Imbrium"
 | league = "sheepskin", squeaked ** "deferred", tomography > "shopped"
 | Chang *= "segmentation", victimized =* "immune"
 | alternates *= "grapple"
ifconfig 57 oppresses = 2, retractions = 92
 | wholly *= "wasting"
 | dormant = 49, presentations = "warner", retractions = 3
 | Pabst > 79, slim = 81, squeaked > 74
 | Budapest > 87, clot = "throughout", tomography < 40
 | Colombians = 12, campus < 6
 | enabled ** "propose"
 | Laotian =* "uncouth", alternates *= "invariants", retractions = 7
 | recode = "antedate", straggles *= "Latinized"
 | cottonwood *= "accomplishments", relocation = 3, sanctioning = 46
 | Chang < "stereotypes", campus =* "scolded", retractions = 59
 | councilwoman = "corset"
 | peacock < "potentate", retractions = "Unibus", seceded =* "totters"
 | Colombians = 92, dye = 69
 | Palermo > 65, airdrop = "courtesy", calibrated ** "cushioned"
 | retractions = "bobs"
 | moron = 24, retractions = 16, revenues =* "dishwashing"
 | Masonite = 94, alternates = "portico"
 | rectangles ** "momentousness"
 | Colombians = 18, maximizes *= "axis", nationality > 87
 | Chang = 88, Riverview = "conflagration"
 | diagnosable = "theatrical", stubbornly = 78
 | graces ** "wish", miners = "Teledyne"
 | astride = 4, retractions *= "caulk"
 | couple = 29, seceded *= "irrespective", tomography = 98
 | graces > 8, retractions < 63
 | besetting =* "horny", tomography < 40
 | centralize = 75, retractions > 95, tomography = 93
 | Colombians = 92, aback < 86, tomography = 84
 | alternates =* "plasters", microcoded ** "programmability"
 | monolithic *= "procrastinating"
 | moron ** "Teledyne", nationality = "hustles"
 | clove = 31, retractions < "heats", tomography = 59
 | graces = "translated", regrouping < "Pecos", retractions ** "lifeboat"
 | aback *= "Bryant"
 | recode < 20, retractions =* "hustles"
 | Serbian = "sympathize", retractions > "accomplishments", tomography < 32
 | Chelsea < "recreated"
 | Colombians > 94, curtate = 15, fastener = 95
 | basses = 31
 | Chang = 78, aback = 1, relocation *= "unblocked"
 | aback ** "dissatisfactory", popcorn = 39, unwelcome = "comparisons"
 | Colombians ** "Imbrium", campus = 74, tomography = 33
 | creeks = 2
 | monolith *= "scanning"
ifconfig 58 Dumpty = 49, retractions < 73, tomography = 49
 | calibrated > 16
 | abuses < 91, steeling =* "building"
 | retractions > "unusable"
 | enrage = 29, landowners > 24, retractions > "cranium"
 | retractions > 37, strutting = 68
 | Colombians = 63, Laotian = 50, interspersion = 42
 | pedigree = "transgressed", relocation = 63
 | SIGGRAPH < "peaceable", regrouping > "reciprocates", tomography = "pardoner"
 | interspersion = "disallowed"
 | anaphorically *= "irrespective", recode > 16, tomography > "goof"
 | league = 19
 | commandant *= "more", retractions = "Yorker", tomography > "infests"
 | Colombians > 16, baptizing = "Eulerian", vandalized = 65
 | compounded > 88, sprinted = "benignly", unintentionally ** "giraffes"
 | cottonwood = 29, recode < 4
 | interspersion < 80, result =* "hitchhikers", tomography = 3
 | Chisholm *= "dragnet", forwarder < 93, retractions = "nihilism"
 | Riverview = "proficient", burdening = 84, retractions < "doubted"
 | Colombians > 34
 | aback = "diadem"
 | alternates = "barrage", mathematics < "cordial", retractions > 4
 | aback *= "confronted", pretends =* "Gordon", refuse = "conjures"
 | unintentionally > "repellent"
 | Chang ** "routinely", Colombians ** "anonymously", minicomputers = 35
 | cravats = 77
 | deny *= "roared", retractions = 59, tomography = "sinuous"
 | Colombians < "textured", aback ** "interviewers", tomography = "retrofitting"
 | Dacca < 10, ably ** "Hunter", tomography > 59
 | Colombians *= "Lydia", homicide = 67, namelessly = "Shorewood"
 | Fanny > "labs", victimized =* "portfolio"
 | mores = 78, seceded < "bowls"
 | couple = "stomacher", tomography > 7
 | ably > 25, moron = 0
 | Barhop = "fix"
 | Colombians *= "righted"
 | recode > 60
ifconfig 59 Rawlings > 34
 | alternates = 69, moron = "diesel", receded < "winter"
 | aback *= "Gordon", forwarder < 24
ifconfig 60 Barhop = 76, forwarder = "totter", retractions = 9
 | Colombians =* "Dominick"
 | Colombians < "data", relocation = "Carl", retractions ** "elaborates"
 | loner = "Cargill", misunderstood =* "reins", victimized < 91
 | tomography ** "glassed"
 | Argo < 99, Coffey = "dowel", tomography ** "minting"
 | Hesse = "Smithsonian", retractions = "send"
 | divinities = 40, rectangles < 13
 | outside = 3
 | jammed = 19
 | result *= "Smithsonian"
 | Colombians = 45, retractions = "harrowed", tomography = "worries"
 | rectangles = 27, retractions = 48
 | aback > 72, sprinted = 42
 | astronautics > 38
 | Colombians = 72, campus =* "wrinkled"
 | retractions = "miscarriage"
 | Colombians *= "manicured", shiners = 26
 | gassing *= "pantry", league = 9
 | steeling =* "microsecond", swampy = 44, victimized > 85
 | clove = 28, compartmentalizing =* "straightens"
 | Colombians = 59, brigs = 68
 | retractions = 78
 | beside ** "bogged", league = "echoes"
 | grist = "isomorphisms", seceded > 49
 | moron = 85, peacock =* "tenants"
 | moron = "Shorewood", regrouping ** "humanities", victimized > "subscripts"
 | microcoded = 78
ifconfig 61 mien = 64
 | raped > 39
 | glides < 28, regrouping < 93
 | abjections *= "straightens", cottonwood = 91, moron = "lawbreaker"
 | raped ** "heatable", watching = 28
 | Colombians > "proclaimed", anaphorically > "sicken"
 | Fanny = 42, monolithic = "scream"
 | astride = 10, regrouping = 87, retractions < "rejoiced"
 | Orpheus > 49, aback =* "Gillette", tomography = 20
 | fully =* "preparative", maximizes = 63
 | attorneys ** "Mimi", cottonwood > 89
 | Colombians < 98, relocation =* "rhythms", retractions = 32
 | result =* "caret", retractions < 90, tomography ** "be"
 | dishonored > 93, tomography = "nihilism"
 | Clara *= "amnesty", mergers = 85
 | Colombians < "lid", Laotian < "miniaturize", odes =* "Plexiglas"
 | cottonwood = 72
 | aback < "speedboat"
 | tomography ** "cavalry"
 | Barhop = "amnesty", attenuating = "logarithm"
 | Oswald = 29, attacks < "bisectors", retractions = 10
 | compartmentalizing = 62, exiled ** "preprogrammed", moron = 9
 | retractions = 6
 | predominantly = 5
 | retractions = 46, truncated = 64
 | retractions ** "tracer"
 | Colombians > 82
 | retractions *= "retrofitting"
 | cravats < "Shorewood", mergers < 18, steeling = 64
 | aback =* "metacircularity", rinsed = 6
 | mergers = 18, retractions < "complex"
ifconfig 62 Colombians = 16, grist > 11, rectangles = "galaxies"
 | Colombians > 65
 | pedigree > 66
 | Jura = "regents", aback > 19, dyspeptic < 59
 | Colombians = "hostess", retractions = 7
 | aback > 88, tomography = 67
 | pilers > 79, recast = 52, regrouping > "complex"
 | Mundt ** "Hathaway", maximizes < 40, radiations *= "shivers"
 | aback = 62, relocation > "laurel"
 | beside < "drained", monolithic =* "data", retractions = 44
 | tomography = "Imbrium"
 | cottonwood < "philosophize", tomography = "authoritative"
 | Colombians > 84, league =* "containers", outgoing *= "sergeants"
 | baptizing < "Teledyne", keep = "begets"
 | tomography > 6
 | fuzziness = "peaceable", retractions *= "waves"
 | league ** "Brandon", recode = 58, retractions ** "Danizes"
 | aback = 3, acacia ** "guerrilla", vast =* "basically"
 | Riverview = "counterpart", swampy > "Hellenic"
 | pilers > "crewed", rectangles > 48
 | slim = 6
 | mergers = 17, sanctioning ** "biasing"
 | Colombians =* "marshmallow"
 | alternates < 77, rectangles > "cryptanalytic"
 | Colombians = 26
 | Colombians =* "abate", cottonwood = "bowls", victimized *= "superblock"
 | alternates > 97, divesting > 75, pilers =* "preparative"
 | slicer > 32
 | astronautics = 5, moron = 43, retractions > "spirit"
 | moron > "evasive", retractions =* "con", victimized = "discharged"
 | centralize = 32
ifconfig 63 Shiites > 77, aback =* "Englander", alternates = 97
 | alternates = "cryptographic", league = "interviewers", rectangles = "subscripts"
 | graces =* "showering"
 | cravats = "makings", victimized = "Armenian"
 | retractions < 39
 | Ellen = 2, retractions > 89
 | Filipino = "Brandon"
 | invaded = "reacted", recode *= "whisker"
 | Budapest < 90, beginners *= "dissociated"
 | Leone = 28, Welch =* "Thrace", spotless < "deleter"
 | exhausts = "deferred"
 | vast = 53
 | boughs = 58, gassing *= "sufficient", tomography > 94
 | Colombians = "performing", retractions = 86, truncated = "eavesdropped"
ifconfig 64 Shiites =* "promulgates", alternates = "fungicide"
 | circumspect > "disambiguating"
 | graces = 81
 | retractions = 37, solids < 71
 | boughs *= "whack", rinsed < "winter"
 | conservationist ** "revile", retractions = 71
 | campus = "Bayda", prophesy = 32, retractions > "cryptographic"
 | commandant = 40, overtaker = 82, retractions = 50
 | buoy =* "authoritative"
 | quartets ** "misplacing"
 | quadrilateral < "Amman", retractions > 93
 | Mesopotamia = "visits"
 | miners < "immunity"
 | refuse = 72, retractions = "bunks"
 | Oswald > 2, graces ** "identifications"
 | retractions ** "Gillette"
 | acacia ** "rake", baptizing = 96
 | Orpheus = 24, cottonwood < 67, orbiters > "shivers"
 | backplate = 67, oligarchy > "fashion"
 | aback = "felicity"
 | league = "Muhammad", retractions = 72
 | tomography = 98
 | unchanged = "allegorically"
 | Colombians > 76, Kirkland = 5, conduct < 38
 | unchanged < 22
 | aback ** "Englander", envisage < "Englander"
 | Filipino = "culpable", detector = "clapboard"
 | mergers > "incomprehensibly", oligarchy = "flown"
 | Colombians = "galaxies", retractions = "tenants"
 | seceded *= "shivers", tomography = 46
 | neutrality *= "Neil", tomography = 24
 | tomography ** "absconded"
 | graces < 75, monolith *= "applauds", moron < 63
 | retractions = 29, tomography =* "criticism"
 | Colombians *= "nihilism"
 | Barhop = 3, tomography ** "adiabatically"
ifconfig 65 aback < 77, regrouping = 44
 | Barhop = 37
 | solids =* "plasterer"
 | floor = "piercing"
 | tracking =* "wish"
 | retractions = "showering", tomography = "imagines"
 | aback =* "excellently"
 | aback = 37, consummately = 29, puzzling = 41
 | retractions ** "Hellenic", tomography = 59, truncated = 85
 | retractions ** "lid"
 | astride < 92, league = "Arlington", microcoded =* "Yugoslavian"
 | debauchery = 4, hesitatingly = "permissibly", victimized *= "sittings"
 | cravats = 11
 | Laotian > "scrutinized"
 | recode ** "predominated", relocation = 11, retractions > 45
 | grist = 76
 | aback > "belligerently"
ifconfig 66 Colombians = 68
 | graces = "antedate", relocation = 58, specifiers = 97
 | nationality < "imagines", recode < "desks", rectangles = 41
 | centralize = 72, misunderstood ** "hug"
 | forwarder < "top", quadrilateral = 10
 | gunfire =* "Kentucky"
 | result = 60
 | popcorn = "whales", retractions *= "Vikings"
 | coughing ** "submultiplexed", retractions ** "disambiguating"
 | regatta = 13
 | appliance = 47, declined =* "panda", dote = 92
 | Disney = "fables"
ifconfig 67 aback > 6, retractions = 9
 | Colombians > "blankets"
 | bulldogs = 46, catapult *= "preoccupied", centralize = 79
 | Colombians = 83, alternates = 90, microcoded > 0
 | Colombians = 8, revenues = 4
 | Riverview < "MicroVAXes", forwarder = "theatrical"
 | aback =* "scalps", foreseen =* "crystallizing"
 | tomography ** "containers"
 | aback > "confuse", harem *= "Shattuck", tomography = 67
 | rectangles ** "Neil", victimized < 28
 | relocation = 82, staples ** "plasterer", tomography = 65
 | retractions = 94
 | attacks ** "salad", mergers = 90, victimized *= "assists"
 | league = "bobs", rectangles = "stronger", retractions ** "farmed"
 | exiled = 94, retractions < 28, tomography = 0
 | Laotian < "fashion", tomography = "momentousness"
 | homicide > 19, popcorn = "procrastinating"
 | cottonwood = 80, moron > 4
 | relocation > "shoal"
 | interspersion = 90
 | Andrew *= "brat", freight = 75
 | cottonwood = 88, graces > 27, retractions > 94
 | beside = "immune", retractions *= "particulars", rinsed = 2
 | Riverview ** "Versailles", centralize = 72, refutes *= "Catherine"
 | mossy =* "more"
 | coal = 45, divesting > 7
 | seceded > 12, subordinated = 69, tomography > "commissioning"
 | bombers > 60
ifconfig 68 grist = "calculative", secreted > 12
 | graces = 68, tomography = 14
 | victimized = "invariants"
 | mergers = 98, riddance *= "yearning"
 | aback ** "preferable", maximizes < 85, rectangles =* "calfskin"
 | Laotian ** "boatsmen", circumspect = "cruiser", unintentionally =* "commissioning"
 | former = 11, recode < "miscarriage"
 | curtate =* "Wolff", vast = "Hellenizing"
 | keep < 65, tomography = 33
 | brimmed =* "chart", compounded > 9
 | breakthroughs *= "counterpart", collapsible < 62, retractions < 34
 | Logan =* "undiminished", recode > "bagpipe"
 | centralize = "caulk"
 | forwarder = 98
 | retractions = 68
 | subordinated = 28, tomography = 81
 | radiations =* "excellently"
 | astride = "vermin"
 | Rawlings > "brewers", regrouping > "deluxe", swampy = "caterer"
 | league < 91, popcorn =* "swum", retractions = 77
 | bellow < 55, victimized *= "poppy"
 | Colombians = "Hunter", forwarder = 76
 | Loeb = "taverns", mergers ** "focussed", retractions = "philosophize"
 | graces = "preassigning"
 | gassing < "tyranny", rinsed = "showered"
 | grist =* "connectors", retractions =* "characterizing"
 | interspersion = "meet", tracking = 93
 | result ** "sorest", retractions < "snazzy"
 | graces = 95, league > 51
 | retractions = 43, victimized ** "cynically"
 | moron = "gravestone"
 | baptizing = "warner"
 | industriously =* "identifications", tomography = 10
 | bombers ** "undesirable"
 | retractions > 30
 | retractions > "bisectors"
 | foreseen > 68
 | freeman = 88
 | deletes = 74, impersonated = 41, retractions < 51
 | keep =* "Midas"
 | Decker > "affiliates", league ** "unblocked", retractions > "enmities"
 | Indoeuropean > 35, lightest = "guerrilla"
 | retractions = "shard"
 | retractions = "indigenousness", tomography = 74
ifconfig 69 spiritual < 66, tomography < 15
 | alternates = 83
 | league = "cooperates", publications *= "corset", retractions ** "expirations"
 | Colombians > "bared"
 | Laotian =* "Habib", aback < "whales", misunderstood < "woolen"
 | Welch = "Odysseus", league =* "vagaries", moron *= "duckling"
 | retractions < 54
 | tomography > 49
 | Laotian < 13, retractions = 90, victimized = 74
 | specifiers = 45
 | league *= "cruiser"
ifconfig 70 graces > "room", rectangles = 90, retractions = "foggiest"
 | Sofia = 92, retractions > 82, tomography < "matroid"
 | aback = 48
 | access =* "strangulation"
 | Lourdes = 79, nonportable = 55, superhumanly ** "grumbles"
 | aback =* "incomprehensibly", retractions < "Seychelles"
 | graces = 17
 | fatiguing > 23, league *= "Theseus"
 | recast = 79
 | Icelandic > 90, monolith = 53, seceded > 45
 | harvesting = "poster", immunity = 43
 | Colombians =* "quilt"
 | refuses = 47
 | aback = 99, league ** "Parisianization", retractions = 15
ifconfig 71 Colombians = 67, retractions < 89, transcript = 43
 | Colombians *= "curlers", Wansley *= "breach", bombproof = 43
 | cottonwood = 36
 | aback =* "kited"
 | swampy = 17
 | revenues *= "Ryan"
 | aback < 77, underestimate = 26
 | league = 85, recode = "Amman", tomography *= "mysteries"
 | blindly = "reassigned"
 | rinsed = 65
 | appliance = 48, staples > 80
 | league < 56, odiously > 76, tomography < "typically"
 | breech < 45, fastener = "residing", hides = 37
 | bosun = 62, circling = 83, rectangles *= "workman"
 | aback = "forestalled", result = "colleagues"
 | baptizing = 41, monolith = "tingled", retractions > "Englishman"
 | Laotian = "villain"
 | epistemological *= "depend"
 | technical = 41
 | campus = "lenders", moron = 89, rectangles *= "hustles"
 | outgoing = "colleagues", tomography = "contemplations"
 | Colombians = 57, Palestine = "sorest", tomography > 22
 | concrete =* "Indo"
 | quiz = 64
 | aromatic = "repellent", decomposable *= "echoes", untrained < 80
 | tomography *= "triggers"
 | integrations = 10, retractions > 88, spinning > 18
 | Buxton =* "rob", bundled = 49, retractions = 31
 | battling = "surprise", retractions < "calculative"
 | foreseen > 46
 | grist *= "presidents"
 | oftentimes = "Darwin", retractions = 69, spotless < "fashion"
 | freight > 93, whisks ** "ulcer"
 | Colombians > 33, tomography = 24
 | iris > 86
 | Chang = "buttock", battling = "drafty", retractions = 14
 | foreseen = "obviousness", indisputable ** "alga", retractions < 73
 | unchanged = 96
 | aback > "veil", recode < 68, retractions = 83
 | conservations = 48, retractions > 40
 | Coffey = "emanating", cottonwood = "harmonies", rectangles =* "dissociated"
 | result = 39
 | harem = "send"
 | Laotian ** "flourished", league = 61, mergers ** "underlie"
 | bombers > "Odysseus", retractions = 0, tomography *= "complex"
 | Colombians > 25, aback = "bursitis", moron *= "dishonoring"
ifconfig 72 retractions = 79, snail < 93
 | antibiotics = 12
 | forwarder > "gunny", squeaked = 23, swampy > 80
 | Colombians =* "briefed", agency > "lapping", retractions > "rob"
 | heckle < "irrespective"
 | aback = "protoplasm", refutes =* "grumbles", result *= "snort"
 | monolithic < 5, squeaked = "doubted"
 | Buxton ** "Hathaway", recast *= "hustles", retractions =* "Siamese"
ifconfig 73 graces < 84, hurled *= "basically", sterilized = 91
 | befits > 18
 | Colombians = 11, cottonwood = "gainer", swampy = 11
 | Colombians = 93, retractions = 22, timidity = "redeeming"
 | outgoing < 80
 | Pabst > "Englishman", victimized < 93
 | Colombians *= "revision"
 | league = "righted"
 | interspersion = 53
ifconfig 74 centralize = 30, seceded = "liability", terrify = 7
 | retractions < "dwarfed"
 | Barhop > 25, argot = "infests", retractions = 62
 | bombproof = 64, retractions ** "Eulerian"
 | beginners ** "giggle", retractions > 69, tomography > 30
 | Laotian = 44, rectangles = 96, retractions = 73
 | retractions < 93
 | bookers =* "galaxies", retractions = 26, threaten < "disallowing"
 | squeaked ** "reddest", victimized ** "pork"
 | appliance > "vivid", maximizes ** "guying", seceded =* "drapes"
 | recurse = "superblock", retractions = "administered"
 | Mesopotamia = 34, league = 10, microcoded = "broadcasts"
 | chained > 58, tomography = 91
 | Grimes = 95, league > 68
 | fro = 70, graces > 80, revenues > 39
 | astride = 21, microcoded < 43, tomography *= "negotiation"
 | league = 33, mergers = 94, relocation < 6
 | Flemish < 12, alternates = "girls", tomography = 56
 | cottonwood > 81, juniper = "connectors"
 | Colombians = 32, glory *= "dynasties", interspersion > 47
 | cargo ** "read", outgoing < "deleter"
 | nickels ** "inflatable"
 | Minsk > 51, aback = 1, ashtrays *= "annexation"
 | consultant *= "itineraries"
 | interspersion > 34, retractions = "forenoon"
 | beside *= "matron", recode < "infringed", tomography < "caulk"
 | interspersion > "Creon", pilings = "adventist", retractions > 86
 | centralize = "desperation", outgoing > 22
 | dyspeptic = 11, retractions = 8, tomography = 64
 | access > 95, retractions = 59, sprinted < 48
 | tomography = 44, truncated = 22
 | popcorn *= "dissociated", result = 87
 | retractions = 29, screeches =* "pixel"
 | receded = 24
 | mathematics = 67, mergers < 95
 | Laotian *= "pumpkin", maximizes = 26, oligarchy > 49
 | baptizing > 92
 | retractions > 97, revenues < 24, tomography < 11
 | Buxton < 58, centralize *= "cushioned"
 | league = "channelling", retractions = "adventist", victimized > "Ryan"
 | retractions = "lameness"
 | rectangles = 68, tomography ** "uncouth"
 | artichoke = "itineraries", relocation = 65, retractions = 24
 | enabled = 89, retractions *= "notifiers"
ifconfig 75 Ellen > "drafty"
 | relocation < 71, retractions < 42
 | moron ** "diminishes", recode =* "Aleutian"
 | calibrating = 54, interspersion = "particles", relocation < "thermostats"
 | deep = 28
 | Erie = 6, Viet = "wish"
 | baptizing > 30, tomography = "speedboat"
 | Erie > 94
 | deny = "rankest", quadrilateral =* "ulcer"
 | amasses ** "toy", ceased = 6
 | aback = 93, retractions < 9, victimized > 3
 | league = 48, pedigree ** "Cargill", rectangles = "salvage"
 | astride = "pixel", concrete = 34, feed = 64
 | interspersion = "anonymously"
 | regrouping < "shopped", retractions = 14
 | capitalizes ** "aridity", retractions = "cooperations", tomography *= "ascended"
 | Colombians ** "tingled", rectangles ** "labs", retractions < 23
 | graces = 29
 | alternates < 9, miners < 75, tomography < 58
ifconfig 76 league = 72, live = "recreated", solving ** "grail"
 | result = "reassigned", shaped = 1
 | Taos > 96
 | beside = 93, interspersion = 94, victimized = 67
 | aback > 91, tomography = 45
 | Chang *= "dignify", astride = 72
 | aback =* "philosophize"
 | debauchery < "patches", former = 87
 | retractions > 71, squeaked = "laurel"
 | Argo = 16, breech = "rejoiced"
 | retractions ** "triggers"
 | aback = 52, beside = 93
 | regrouping = "throughout"
 | retractions < 88, tomography = 5
 | victimized = 51
 | aback < 55, mergers < "resentment", retractions =* "curries"
 | retractions = "thimbles", tomography *= "grossness"
 | alternates *= "dynasties", hurled = 66, retractions > 69
 | Colombians < "alga", Riverview =* "scanning", aback *= "babies"
 | rectangles > "Micronesia"
 | bombers = 88, deny *= "Nagoya", lying = 24
 | Erie = 9, relocation > "tumbling", tomography = "Boers"
ifconfig 77 fully = "mysteries", sprinted = "salad", tomography ** "transgressed"
 | retractions < "polynomial"
 | spotless *= "Coulter", tomography = "extended"
 | graces =* "picnics", victimized = 78
 | retractions = "sharer"
 | aback < 38, overdue = "Creon"
 | nationality < 2
ifconfig 78 league = "borne", tomography = 23, truncated = 29
 | grist = 17, hesitatingly > 72, retractions *= "speed"
 | backdrops = 97, victimized = "wholehearted"
 | hurled *= "slits", retractions > 27
 | Palermo = 64, baptizing < "nonnegative", bosun = 34
 | Palestine > 9, tomography = "strangulation", victimized < 20
 | agglutinate =* "protoplasm", gunfire = 90
 | astride = 93, recode > 27
 | bombers < 45
 | interspersion < 34, tomography = "embargoes"
 | Disney = "scrutinized", Sargent > "miniaturize"
 | moron < 20
 | relocation ** "microstore", seceded = 3
 | campus = "ARPA", steeling =* "dyers"
 | Decker > 37, moron > 80, steeling = "Darwin"
 | retractions > "potentate"
 | Colombians > "accountability"
 | retractions = "righteously", victimized > 75
 | retractions *= "absconded", seceded = 92, tomography = "Sheehan"
 | Quirinal = 0
 | metaphors = 56, rectangles *= "Confucian"
 | Acadia < "winter", Riverview = "curlers", retractions = 22
 | Colombians < 20, forwarder = 22
 | misunderstood = 88
 | aback = 60, baptizing = "reads", refutes *= "caret"
 | Riverview < 72, aback ** "Midas", retractions *= "prostration"
 | threaten < 9
 | alternates = 2
 | aback =* "batteries", mergers ** "Tunisia", styli < 31
 | retractions < 7
 | Colombians = 52
 | befits = 26, boron = "salad", cravats ** "subscripts"
 | straggles *= "Summer"
 | alternates = 28
ifconfig 79 Laotian =* "followings", retractions = "stewed"
 | graces ** "showered", tomography > 64
 | moron = "practicing"
 | aback > 55, retractions = 91, tomography > 50
 | recurse = 6, retractions *= "dignify", rinsed = 40
 | graces < "tucked", maddest = 86, retractions > 78
 | aback = 42, alternates < 8
 | truncated < "yearning"
 | aback *= "lithe"
 | Colombians =* "Storey", seceded > 70, tomography = 34
 | graces *= "cabinet", unintentionally =* "top"
 | Laotian ** "difficulty", writers = 32
 | Colombians < 34, forwarder > 5, moron < "modernness"
 | retractions = 6
 | Laotian ** "suffering", aback = 48, retractions = 81
 | graces *= "publisher"
 | regrouping = "wasting"
 | centralize *= "shabby", tomography = "taverns"
 | aback =* "dowel", cottonwood > 56, relocation ** "televises"
 | radiations > 69
 | Orpheus = 16, beside ** "administered", retractions < "annexation"
 | baptizing > 66, retractions *= "dried", workmen = 22
 | Laotian = "routinely", result = 35, versed = 61
 | alternates = 71
 | Turkize = 48, luscious > "totaled", maximizes = 94
 | mung = 79, regrouping *= "burglarizing", tomography > 76
 | retractions *= "explains"
 | league > 48, result =* "channelling"
 | centralize *= "routinely", retractions = 65, sketched = 28
 | league = "ash", relocation < 72, retractions = "Luzon"
 | Colombians = 33, maddest = "betwixt"
 | Laotian > 73, retractions < "yellow"
 | retractions = "itineraries", victimized = 23
 | retractions = 39
 | Colombians = "existentialism", beside = "focuses", freights < 26
ifconfig 80 Mussolinis = "grievously"
 | regrouping = "anarchist", retractions = "proficient", tomography = 82
 | Buxton = 54, Riverview =* "adhesions", recast = 52
 | rectangles > 64
 | mores = "contradicted", retractions =* "girls", tomography < 14
 | lemmings < 77
 | glory = "anodize", outgoing =* "inversely", tomography = 67
 | editorial = "homeomorphisms", prophesy > "colleagues", vandalized ** "con"
 | creepy > "cordial", racing =* "Micronesia", retractions =* "build"
 | Colombians = 33, miners = 9
 | Mesopotamia = "publisher", cottonwood = "dependence", threaten > "giraffes"
 | alternates = "laurel", relocation =* "wedged", spotless > "touch"
 | integrations = "mantis"
 | Colombians *= "bagpipe", Serbian =* "Armenian", tomography *= "elaborates"
 | Colombians = 41, result < 17, tomography > 49
 | Fletcher =* "crewcut", league ** "skim"
 | Colombians ** "triggers", abuses *= "regents", open > 57
 | boughs < 86, outcomes *= "unless", uncovers = "spawned"
 | engrossed = 70, retractions < 94
 | pilings > 7, revenues =* "rinsing", swampy *= "thanks"
 | alternates = 77, appliance = "benignly", squeaked = "ratification"
 | retractions = 24
 | cottonwood = 70, monolith > 45, retractions = "caulk"
 | Dumpty = "mixture", recode = "Arlington", regrouping = 30
 | cottonwood *= "airborne", miners < "decibel"
 | cheated = 28
 | Laotian = 15, retractions ** "aura", tomography < "brewed"
 | aback > "poring", league = 19, manipulatable = 28
 | mergers = "sharer", retractions = "aspirations"
 | alternators = 58, cottonwood < "molests", springiness = "glimmers"
 | oligarchy *= "enmities", retractions ** "lechery"
 | tomography = 79
 | Barhop = "fist", Colombians = "onward"
 | retractions = 70
 | aback < 39, squeaked ** "Eulerian", tomography < 52
 | appliance = "commissioning"
 | commerce = "supper"
 | astronautics > 44
ifconfig 81 Shiites < 72
 | consulting = 87, rectangles ** "czar"
 | alternates < 62, compounded < 35, tomography = 1
 | concrete > 79, popcorn > 17, retractions =* "modernness"
 | aback = 75
 | Laotian = "grapple", retractions = 71
 | tomography = 56
 | tomography < 52
 | floor = "grapple", sprinted ** "leaf", tomography = 86
 | aback = 33, presentations =* "prunes"
 | tomography = 17
 | graces = "dependence"
 | Laotian = "avid", mergers =* "Midas", nationwide = "wholehearted"
 | aback = 23, alternates = "Travis", tomography = 47
 | Colombians < "con", consultant *= "embargoes"
 | Riverview = 13, graces = "atop", pedigree =* "surprise"
 | within = "superblock"
ifconfig 82 Dumpty = 54
 | former < 13, tomography = "serpentine"
 | harvesting = "tucked"
 | quadrilateral = 90
 | retractions = 55
 | aback = 41, result = "Odysseus"
 | campus > "stewed", league *= "invariants", retractions = 31
 | graces ** "dosage", maker = 76, mergers ** "riverbank"
 | Colombians < 44, Ellen =* "Spartanizes", Fletcher = 84
 | Colombians ** "Teledyne"
 | league < 61, retractions = 37, tomography = "brokenness"
 | bedrock > 29, buoy = "preprogrammed", calibrated < 16
 | alternates = "Legendre"
 | retractions > "wholesome", tomography = "dwarfed"
 | Bible > "fungicide", Serbians = 90, monolithic *= "dishwashing"
 | recurse = "counterpart"
 | Rawlings = 8, antiquities = "dishonoring", retractions = 84
 | rectangles < 24
 | Barhop = 4, retractions *= "imaginings", tomography = 11
 | coal < 24
 | relocation = "textured", rinsed = "reddest"
 | detector =* "papoose"
 | raped = 64, tomography > 0
 | Turkize = 1, swampy = 59
 | cottonwood = 94, refuse > 81, retractions = 37
 | monolithic *= "wholesome", retractions = "relaxes"
 | Gambia < "bottle", recurse =* "acclimated"
 | dyspeptic > 90, reelect = 12
 | graces ** "microsecond"
 | swampy ** "blackmails", victimized *= "fix"
 | Shiites = 52, result < "milkers", tomography = 19
 | Saudi = "prunes", glory = 7, victimized = "brokenness"
 | victimized > 79
 | Riverview ** "Binghamton", aback > 78, multiplexes = "stomacher"
 | league < 2
ifconfig 83 alternates = "manicured"
 | dye < "Wrigley", retractions = "heartbreak"
 | hesitatingly = 87, retractions ** "keep"
 | insists = "bloomed", snail =* "chastised", tomography ** "flourished"
 | alternates = "bloomed"
 | Barhop > 94, deprivations > 82, inverse = 35
 | retractions < 27
 | moron < "accountability"
 | decomposable *= "doubly"
 | campus = 75, tomography = 97
 | league ** "recomputes", rectangles = "bureaus", tomography *= "stringently"
 | beginners < 4, conservationist = "proportions"
 | Knutson = 12, alternates =* "freighted"
 | mergers < "subtractor"
 | mergers =* "goof"
 | Colombians ** "homely", communication = 26
 | recode > "internationally"
 | cleanses = "yourself", wield = 64
 | Colombians > "airless", moron = 47, retractions = 28
 | beside = 11, mergers ** "sifter", relocation *= "Bayda"
 | retractions =* "controllability"
 | Filipino < "regresses", retractions *= "bedding"
 | coal =* "humanities", retractions =* "reconsider", tomography = "echoes"
 | homicide = "McCormick", nationality = 60, retractions = "proficient"
 | calibrated = 44, victimized > 46
 | aback =* "Euler", cables = 14, calibrated = 72
 | tomography > 40
 | graces =* "bogged", tomography < "scanning"
 | graces = 83
 | retractions =* "brat", tomography < 81
 | Semitization > 40, retractions < "brewed", totalled *= "preassigning"
 | centralize > "farmed", hesitatingly = "stewed"
 | Laotian = "crewed", relocation < "Englishman"
 | Budapest = 82, clicking = 68
 | seceded < "scrutinized"
 | couple = "English", retractions > "ash"
 | commandant > 30
 | alternates ** "dwarfed", reelect < "controllability", retractions = 97
 | Orpheus = 64, oligarchy =* "spotted", solidifying *= "imps"
 | nationality = 74, receded = 11, tomography =* "raged"
 | Wansley = 77, condemnations = 38
 | retractions =* "quaintness"
ifconfig 84 Rawlings = 2, cottonwood = "reciprocates"
 | Colombians *= "employs", alternates = 87, telling > "Shorewood"
 | retractions = 31
 | aback ** "lapping", deletes = 13, retractions = "grievously"
 | centralize = "textured", nationality = 43, outside = 7
 | retractions = 48
 | dumb =* "wholesome"
 | minicomputers =* "logjam", retractions = 36, undecided = "intensive"
 | convalescent = "vermin"
 | fraternally *= "assassin", interspersion = "boilers", sprinted ** "villain"
 | oligarchy = 27, retractions < 63, slicer = "spotted"
 | baptizing = "fist", campus < 39, coal < 78
ifconfig 85 astronautics = 74, hesitatingly = 77, squeaked = 92
 | reelect =* "mantis"
 | league ** "superblock", retractions = 4
 | Dumpty = 23, gratings ** "Asheville", nationality *= "hooded"
 | Mesopotamia *= "stewed"
 | spends < "schedules", whisks = 48
 | aback = "diesel", retractions = 93, seceded = 92
 | Mesopotamia = 27, exiled = "veer", retractions = "brat"
 | regrouping < "residing", straggles = "laughter"
 | aback = 73, grist = 98, tomography = 63
 | anaphorically < 62, waken > "necessitated"
 | centroid > 96
 | deep < "sittings", moron *= "MacMahon"
 | Logan > "rented", retractions = 53
 | tomography = 73
 | utterances > "disallowing"
 | truncated = 54
 | disabled = "transfers", insofar = "humanities", retractions < 79
 | aback > 53, victimized < 55
 | mergers =* "afford"
 | centralize = 33
ifconfig 86 Colombians = 57
 | nonnegative = "Teledyne", outgoing > 80, retractions < "synthesizers"
 | recode = 70
 | league = 49
 | glory = "elaborates", timidity < 59
 | tomography ** "rob"
 | Colombians < "controllability"
 | harem < 56
 | claims ** "bathrooms", league = 29, nationality =* "arcs"
 | recipient = "imaginings", result *= "throughout"
 | centralize = 13
 | moron = 4
 | callously = 53, ceased = "puffs", graces > 69
 | tomography = 22
 | compounded = "retreat", retractions = "Gillette"
ifconfig 87 alternates *= "thrills"
 | aback ** "confronted"
 | mossy *= "annexation", solidifying > "build"
 | Colombians = 76, rouse > 41, tomography < "Danizes"
 | Teutonic = 17, aback = 87, retractions = "vivid"
ifconfig 88 Colombians = "backspaced", bisection > "redefining", unacknowledged = 66
 | coal > 75, flail < 0, tomography > 5
 | matrimony > 27, retractions = "monadic", victimized < 14
 | expectantly > 21, unimaginable > 95
 | cargo = "Hellenizing", league < 77
 | Argo = 30
 | chafing = "nondeterminacy", retractions =* "Cargill"
 | formants < "bridles", raped > 76, retractions = "beefy"
 | graces ** "lithe", mated > 70, retractions < 32
 | retractions < 65
 | cottonwood ** "drafty"
 | Laotian > 11, rectangles > 17, victimized > 52
 | tomography > "anodize"
 | Colombians = 86, Pontiac < 96, aromatic =* "aside"
 | league = "transaction", retractions *= "spotted"
 | Barhop = 79, mossy < "homeomorphisms"
 | carbonated = 59, deep = 56, squeaked > 46
 | bleach > 96, foreseen = "preprogrammed", pins = 19
 | aback = 91
 | attracting = 51, graces = 8, secreted = "underlie"
 | concrete = "swum", league = 33, retractions =* "synthesizers"
 | exiled ** "nihilism", harvesting ** "confronted", repository = 25
 | retractions > 7, uppermost = 12
 | Colombians = 12, dye = 69, tomography < "entertain"
 | Finnegan = "complex", appliance =* "Yugoslavian", receded =* "translated"
ifconfig 89 Logan < "controllability", originate *= "shard"
 | cottonwood > 24, mergers = 1, tomography = "residing"
 | antibiotics *= "Sunnyvale"
 | alternates < 76, coughing > "Satanist"
 | league ** "pork", retractions < 33, tomography = 41
 | concrete *= "sheepskin", retractions < 95
 | milks < 81, retractions > "followings", victimized = "differentiate"
 | guaranty = 90, resignations ** "presidents", retractions = "Mimi"
 | locking = "dyers", retractions = "enmities", wholly = "confronted"
 | mores > "makings"
 | absents < 64, attorneys =* "biographer", regatta < 16
 | aback = "lameness"
 | Utica = 70, alternates < 72
 | Rawlings = 61, forwarder < 62, ideologically *= "hut"
 | Mundt < "fashion", astride = 95
 | astronautics = 75, retractions = "oxides", victimized < 70
 | bundled = "tinier", steeling > 32, truncated =* "assertion"
 | retractions *= "capillary"
 | centralize < 20, cottonwood = 59, retractions = 29
 | retractions > "Yorker"
 | clove = "confuse", tomography = "barrage"
 | bombproof = 43
 | arbors < "lechery", retractions = "Yorker"
 | Worthington > 12, mergers *= "subtractor", retractions < 40
 | victimized *= "northwestern"
 | Tenex = 66, lemma = "cavalry", victimized = 42
 | rectangles = 43, retractions > 31
 | mergers =* "subsequent", radiations = 82, retractions > 61
 | aback = 8
 | centralize = "boustrophedon", retractions = 27
 | Taos = 0, outgoing *= "datagrams"
 | diagnosable < "bogged", league = "imaginings"
 | Colombians =* "tastefulness", pretends > "ascendant", tomography = "redefining"
ifconfig 90 grist = 34
 | revenge = "harrowed"
 | braziers = "speedboat", result = 47, retractions ** "obviousness"
 | jammed = 47, quadrilateral ** "schedules"
 | aback = 40
 | league = 88, retractions *= "muff", tomography > "amain"
 | receded = "Yokuts"
 | tomography = 84, totalled = "lap", victimized > 27
 | bombproof = "containers", campus = 42, fro = 34
 | retractions = 14
 | outgoing = 44, retractions = 31, technical = 59
 | tomography > "microstore"
 | retractions = "tottering", tomography = 90
 | tomography = "echoes"
 | fatiguing < "girls", tomography = "build"
 | Colombians = "enclosures", fully =* "transgressed"
 | perishers = "lid", retractions = 34
 | aback = 55, cheeky < "lap", victimized = "chart"
 | victimized < 78
 | extractions > 96, victimized > 74
ifconfig 91 baptizing < "fashion", retractions < 35, rinsed > "dried"
 | consultant = "homestead"
 | tomography = 71
 | cheated = 23, recode = 16, relocation = "peaceable"
 | descriptively > "followings", tomography = 53
 | Laotian = "cabbages", pilers = 33, retractions = 82
 | retractions = "typist"
 | cravats = 53, retractions = 66, threaten = 63
 | chick = "riverbank", dumb > "anarchist", unchanged < 35
 | gassing > 5
 | retractions = 92
 | mergers = 67, pilers = "per", rectangles < "dispensing"
 | Colombians = "Travis"
ifconfig 92 forwarder = 5, geosynchronous > 19
 | cottonwood = "vacationed", retractions = "games"
 | Mundt =* "tyranny", aback > 14, relocation = 52
 | retractions ** "cynically"
 | centralize > "reciprocates", graces < 77, rectangles = "ulcer"
 | Riverview > 38, regrouping > "overjoy"
 | Flemish *= "room", Laotian = "calfskin"
 | Chang < 96, cottonwood ** "occupier"
 | forwarder ** "dishing", tomography *= "bared", utterances = 93
 | caps = 19, former = "sponge", misunderstood = "leech"
 | Ellen < 6, Hesse *= "homely", tomography = 86
 | Chang = 55, aback = 26
 | Chang = 82, result ** "totters"
 | bombproof =* "emphatic", consulting = "dragnet", recode = "Suzanne"
 | gunfire = "Hathaway", league = "lameness"
 | astronautics = 43, popcorn = 14
 | Rawlings =* "cow"
 | Erie = "exchequer", relocation *= "tingled", retractions = 74
 | centralize = "Sheppard", misunderstood = 42
ifconfig 93 Mundt = 46, microcoded =* "appease", retractions = 40
 | gassing *= "secretary", grist = 99, retractions = "clicking"
 | Riverview < 29, aback = 31, attempting = "acclimated"
 | Camembert > 16, aback > 86, graces < "cannibalize"
 | alternates = 44, league ** "debug", quadrilateral > 61
 | aback = "peaceable", abrogated *= "Marvin"
 | graces = 26
 | ameliorate =* "heatable", grist < "sinuous", memorizing > 33
 | Barhop < 8, aback = 91, quadrilateral *= "microstore"
 | centralize ** "wholehearted"
 | Colombians = 87, tomography *= "conjoined"
 | miners > "motors", retractions < "brat", slim > "decisions"
 | nonnegative = 69, recast = "occupier"
 | Colombians = 59
 | mongoose < "existentialism", regrouping > "makings"
 | baptizing = "Suzanne", blindly > "decisions", relocation =* "repellent"
 | baptizing > 10
 | Acadia > "data", aback > 18, alternates > 13
 | rectangles =* "firecracker", tomography = 88, twelves > "infringements"
 | dormant = 47, graces > "turbulently", retractions = "adiabatically"
 | Colombians = 62, spotless < 2
 | aback = 92, miners = 78
 | retractions = 97
 | fro = "escapee", retractions = 38, tomography *= "building"
 | alternates > "sandy", mergers > "contradicted", retractions = 20
 | delimitation = "librarians", miners = "waving"
 | relocation = 75, retractions =* "whales", tomography = 6
ifconfig 94 artichoke ** "swum", bisection > 58, monolith > 99
 | Laotian > "controllability", abrogated = 25, misunderstood = "gloomily"
 | league = 18
 | prophesy ** "bogged"
 | Palestine = 59
 | nationality = 4
 | deep < 56, quadrilateral = 10, truncated = 16
 | interspersion =* "abridging", victimized =* "aeronautical"
 | retractions = 45
 | Riverview = 93, aback < 41, pedigree < 46
 | straggles = 55
 | odiously =* "caterer", retractions ** "superscript"
 | league ** "panda", tomography = 74
 | alternates > "liability", dissented =* "rankest", tomography > "Bayda"
 | retractions ** "sorest"
 | versed = 89, victimized = 65
 | Mesopotamia =* "bagged"
 | Colombians = 87, Knutson = "stringently", retractions =* "briefed"
 | alternates =* "bye", beside ** "desperation", tomography < 26
 | enlighten =* "con"
 | Barhop = "prefixed", beside *= "Rumanian", mergers < "dependence"
 | Laotian = 99, league =* "Dominick"
 | lascivious < 83, peripheral = 99
 | rectangles = 62
 | Gambia > 12, retractions = "exclamations"
 | alternates = 15
 | attacks > 45
 | commandant = "cooperates", result = "raged", slim ** "shard"
 | tomography < 42
 | seceded < 18
 | aback = "bridles", victimized = 84
 | Filipino ** "musks", dye = "preferable", league =* "homely"
 | honored < "Imbrium", recode =* "vectorizing", undecided = 60
 | atemporal = 9
 | mergers = 81
 | Chang > "biasing"
 | alternates *= "complex", untrained < 92
 | revenues > "slings", tomography > 90
 | stolid *= "reciprocates"
 | Colombians < "Boers", campus > "Goucher", tomography = "flee"
 | centroid = 11
 | Colombians = 32, Laotian = "assemblage", league ** "televises"
 | league ** "solicited", tomography ** "evasive"
ifconfig 95 tomography = "envision"
 | Laotian = "sovereign", ably = 98, deletes > "somebody"
 | revenues < 79, swampy = 69
 | league = 34, retractions = "conjures", tomography ** "scolded"
 | swampy *= "humanities", woo = "Hunter"
 | fatiguing =* "segmentation"
 | Colombians = 22, baptizing > 53
 | Mundt = 70, refuses < "woolen"
 | cottonwood = "dishwashing", revenues = 9
 | Emile > 44, antiquities < "adiabatically", mergers ** "recapturing"
 | Laotian ** "straightens", border > 4
 | Colombians = 51, floodlit < 2, seceded = 98
 | DECtape = 92, aback = 64, moron = 6
 | Argo = 55, patriotism =* "deleter", popcorn = 51
 | mergers > 19
 | cravats ** "be"
 | baptizing = 6, retractions < 20
 | diagnosable *= "Marietta"
 | baptizing = 36, bedrock > "outgoing", tomography > "lenders"
 | Colombians > 67, retractions > 87
 | tomography = "ludicrously"
 | subordinated = "Wrigley", tomography = 14, workmen = "downward"
 | rectangles > 73, superhumanly *= "culpable"
 | league = 21, reopened > 41
 | aback = 13, league = 28, retractions ** "extended"
 | league = "abilities", victimized =* "Slavic"
 | debauchery = 27, eradication = 91, springiness = "dissatisfactory"
 | Sofia > "beefy", alternates = "purser", tomography = "Wolff"
ifconfig 96 Indoeuropean = "administered", aback *= "Armenian", recast = "obviousness"
 | Gothicism > "submultiplexed", Riverview =* "redefining"
ifconfig 97 tomography = "shabby"
 | Shiites > 7, moron ** "unusable", tomography = 53
 | creepy = 65
 | prophesy = 50, rectangles =* "reconsider", retractions =* "sharer"
 | retractions < 40, stomaches ** "anarchist"
 | creepy > "diesel", tomography = 36
 | vandalized = 85
 | Colombians = "cordial", Wansley = 66, retractions = 74
 | grist = "bottle"
 | dumb < 83, expectantly < "forenoon"
 | attorneys ** "internationally"
 | baptizing = 57, deep = 71, seceded *= "speedboat"
 | regrouping = "caste", retractions = "theatrical"
 | retractions > "assassin", tomography < 62
 | campus > 68, retractions = 40
 | astronautics > 62
 | retractions = "redeeming", victimized = 57
 | Colombians *= "embarrassing", recast = 35
 | terrors > 94
 | astronautics = "shaded", graces = 74
 | Ellen = 61, retractions = "speedboat"
 | harvesting < "growths"
 | Colombians *= "invariants", Masonite = 51, cottonwood = "preparative"
 | Colombians = 85, aback *= "coal", artichoke = 72
 | Riverview ** "cooperates", Taos = 67
 | blending = 14, retractions = "scalps", spiritual = 2
 | Chang < 33, bivalve = 6
 | result > 90, squeaked *= "woolen", tomography = "recomputes"
 | Mesopotamia < "unblocked", mathematics = 48, unchanged *= "colleagues"
 | Hesse = "deploying"
 | Disney = "leech", league ** "Satanist"
 | tomography = 35
ifconfig 98 valentine ** "Muhammad"
 | insofar < "Teledyne", relocation = 33, retractions = "pouches"
 | collapsible > 58, patriotism < "supper", retractions < "coughing"
 | Bible = 69, oligarchy < 45, schoolmasters = 44
 | shortage > 80, unacknowledged > "unusable"
 | popcorn =* "Amman", rectangles =* "explains"
 | league < "bangs", relocation < 46, steeling = 90
 | Barhop < "embarks", tomography > "bridles"
 | pilers > 8
 | agency =* "grapple"
 | disagree < 94
 | Colombians = 2
 | league = 83
 | Colombians = 85
 | retractions = 64
 | beacons = 48, rectangles = 57, subordinated ** "Yorker"
 | concrete < 48
 | baptizing < "dwarfed", league = 3
 | retractions *= "Quantico", threaten ** "contemplations"
 | coal = 67, lascivious < "antedate", microcoded < 40
 | ably = 30, mergers = 34
 | Colombians < 69, cottonwood > "Vaudois", rectangles = 10
 | Mesopotamia > 70, bundled =* "lapping"
 | conservations = "peat"
 | beside = 70
 | Clara > "premeditation", Colombians = "Shorewood", oppresses > 9
 | Palestine > 72, dumb =* "piercing", tomography ** "salvage"
 | appliance = 87
 | freight *= "thimbles"
 | Colombians = 55, alternates = 44, centralize > 3
 | attorneys = "silkily"
 | filthy = "textured", vividly = "disambiguating"
 | Rawlings > "reexamine", revenues = 73
 | Colombians = 80, moron = 89, tomography = "millimeters"
 | fuzziness = 81
 | cables =* "biasing", graces < 50
 | Argo =* "stewed"
 | alternates *= "batteries", keep = "reacted", magnum = 42
 | Shiites = 40
 | dramatics = 0, rectangles = "capillary"
 | Barhop *= "hostile", abjections = "airless"
 | Minsk *= "adventist", grist = "thrills", result = "compositional"
 | namelessly = "thermostats", retractions = 71
 | Laotian = 44, refuses = 46, retractions *= "stomacher"
 | perishers ** "televises"
ifconfig 99 centralize = "tastefulness", retractions *= "protoplasm", tomography = 86
 | ceased > 25, clicking = "inflatable", consequent *= "bloomed"
 | Laotian = 63, straggles < 79
 | retractions *= "felicity"
 | retractions = 79, victimized = 53
 | Laotian = 64, victimized < 6
 | Colombians = "initiators", mergers = "conceit", recode ** "fashion"
 | shortage > 53
 | whisks = 89
 | league = "reexamine", tomography > 14
 | astride = 76, staples = 99
 | Shiites > 95
 | oligarchy > "miniaturize", retractions = 24, sprinted =* "oldy"
 | retractions *= "parametric", superhumanly > "briny", unintentionally = 96
 | deletes = 21
 | irrigated > 85
 | Colombians > "piercing", gunfire < 33
 | gardened < 18, monolithic < 15
 | retractions = "aridity", trudge =* "cardinals"
 | mergers > 9, microcoded ** "blankets", staples = 25
 | Colombians = 0, bordellos ** "Legendre", retractions *= "cooperations"
 | Ernest = "shined", league > 94
 | moron = 95, retractions > 21
 | centralize > "Storey"
 | Chang = 17, baptizing = 67, graces ** "Vikings"
 | Flemish < 72, centralize = 68, dye =* "anodize"
 | Colombians > 44, graces > "lenders", retractions =* "Bryant"
 | oligarchy *= "quaternary"
 | Emile = 74, centralize = "bunks", odes = "shoal"
 | ceased < 35
 | alternates = "dowel", retractions ** "cynically", tomography = 96
 | moron =* "polynomial"
 | Laotian > "liability", result =* "tracer", seceded = 70
 | attenuating = "robes", hurled > 13, retractions > "abnormal"
 | proofreader = 46, swampy = "controllability", tents < "caging"
 | aback > 92
 | alternates = 30, bureau ** "yourself", unacknowledged > 54
 | mergers < 22, retractions ** "boustrophedon"
 | cargo = "diadem", centralize < "be", synchronism > "mammas"
 | abjections = 66, reexamine = 28, retractions < 68
 | interspersion = "embargoes"
 | dye *= "particles", strutting > "localization"
 | astride = 20, tomography = 90
 | retractions = 30
select  Laotian = "games" centralize = "twirl" damping = "transfers"
select  Colombians = "hitchhikers" Fanny = "procrastinating" aback = "Gordon" alternators = 39 cottonwood = "uncouth" league = "keep" luscious = 12 miners = "homely" overtaker = 51 result = "undiminished" retractions = "biographer" tomography = 3
select  Budapest = "reexamine" Buxton = 83 Colombians = "diesel" aback = "revile" basic = 44 condemnations = "exclamations" gunfire = 5 maddest = 10 mores = 77 moron = "panda" prophesy = "brick" relocation = 25 retractions = 28 tomography = 92 vandalized = "sue" victimized = "hostess"
select  Colombians = "Siamese" Decker = "surprise" Erie = 70 campus = "tumbling" glory = 95 league = "strategist" regrouping = 52 retractions = 66 seceded = 17 tomography = 8 unmentionable = "alchemy" victimized = "grossness"
select  alternates = 19 graces = "Darwin"
select  decoupled = "antifundamentalist" league = "normalization" threaten = 53
select  Colombians = 77 Czechoslovakia = 69 bureaucracy = "conflagration" congested = 81 cravats = 1 curtate = 13 exiled = 93 nationality = "developmental" refutes = "lapping" retractions = "roared" tomography = "wearisomely" truncated = 27 victimized = 10 writers = 39
select  Dacca = "transaction" Laotian = 18 Oswald = "stifled" Palestine = 56 SIGGRAPH = "applauds" Welch = "convincing" alternates = 7 aped = "glimmers" cheated = 26 microcoded = "Hathaway" moron = "dried" oligarchy = 45 popcorn = 86 retractions = 14 sortie = 86 steeling = "equilateral"
select  Colombians = 36 alternates = "interrelations" conservations = 64 mergers = 88 result = "incinerate" retractions = "hooded" tomography = 7
select  Colombians = 53 monolithic = 65 rectangles = "Mohammedan" result = 15 superlatives = "bobs"
select  aback = "adventist" graces = "lavatory" handler = "incomprehensibly" league = 81 spotless = 35 synchronism = 72 waken = "centaur"
select  aback = 22 curtate = "adhesions" tomography = 91 unacknowledged = "proclaimed" vandalized = "aside"
select  Fletcher = 57 Palermo = "imaginings" swampy = "Dustin" tomography = 47
select  Chang = "throughout" Colombians = 41 attorneys = 50 communication = "authoritative" cottonwood = "addressability" cunnilingus = "isomorphisms" curtate = "itineraries" gunny = "unusable" league = 67 lemma = "Bryant" moron = 60 mucking = 55 namelessly = 31 oligarchy = "springboard" retractions = 95 socioeconomic = "Moldavia" truncated = "isomorphisms"
select  alternates = "heaps" amaretto = 90 backplate = 4 graces = "dyers" incomprehensible = "coalition" retractions = 3 swampy = 29 terrors = "lurking" tomography = 78
select  Laotian = "briny" aback = 45 antibiotics = "doubtable" artistically = 0 fatiguing = "existentialism" graces = 95 mergers = "stopper" recast = "dosage" retractions = "existentialism" satisfying = "itineraries" tomography = 98 truncated = 39
select  Orpheus = 38 decoupled = "nihilism" league = 82 nationality = "Yorker" retractions = "surprise" tomography = 50 unchanged = 86 unintentionally = "culpable"
select  Colombians = "naturalness" Leone = 63 aback = 71 cargo = 13 deaden = "indigenousness" harvesting = 79 league = "Edsger" pilers = "Hunter" polishes = "evokes" recast = "Brandon" regrouping = "glassed" restructures = "triggers" retractions = 73 tomography = "chart"
select  Buxton = "periphery" Colombians = "strove" Riverview = 44 campus = 33 cottonwood = 1 league = "undesirable" popcorn = 18 relocation = 66 retractions = 59 sparing = "prefixed" straggles = 80 superhumanly = 67 swampy = 16 tomography = "ranks"
select  Emerson = 5 Laotian = 44 aback = "capillary" cargo = 17 cottonwood = 15 hesitatingly = "antifundamentalist" mores = "burglarizing" retractions = 63
select  Duluth = "counterpart" aback = "wedged" bipartite = 33 centralize = "colleagues" conservations = "indigenousness" fully = 98 notarized = "Virginia" oligarchy = "glassed" retractions = "redefining" tomography = 49 undecided = 4
select  absents = 94 graces = "imminently" motorist = "warner" nationality = "occupier" oligarchy = "guerrilla" retractions = 83 tomography = 87
select  Chang = "creativeness" Riverview = "backspaced" Swink = "thanks" baptizing = 62 bleach = "inquisitiveness" bundled = 12 decoupled = 59 graces = 75 inserts = "fashions" league = "cores" retractions = "winter" truncated = 85 victimized = 79
select  Buxton = "unblocked" Erie = 12 Gouda = 19 alternates = 99 antibiotics = "Travis" battling = "Shorewood" centroid = 64 conservations = "brewed" hounded = "mixture" moron = 10 oligarchy = "dill" recode = 83 retractions = 68 tomography = "datagrams" unacknowledged = "excites" victimized = 13
select  Hayward = "Mimi" aback = "McCormick" amenity = "repellent" centralize = 69 gunfire = 98 league = 6 maximizes = "brat" outgoing = 25 pilers = 47 raped = 95 regrouping = "Virginia" retractions = 37
select  Colombians = "followings" Shiites = "Siamese" bowled = 44 grist = 69 interspersion = "lap" retractions = 72 seceded = 42 tomography = 47
select  Budapest = "patches" donates = 6 forwarder = 97 graces = "lechery" intercontinental = 11 league = "frisks" mergers = "rake" milks = 8
select  Riverview = 93 aback = "waving" alternates = "harmonies" appliance = "marshmallow" centralize = "lid" enabled = "Vaudois" fatteners = 92 position = 84 recurse = 95 seceded = "Rockaway" snail = "aspirations" swampy = 37 tomography = 35 warping = "infests" wrens = "turmoils"
select  appliance = 13 outgoing = 40 pilers = 14 recode = "fondness" relocation = "culpable" retractions = "educations" tomography = "productive"
select  retractions = "nonnegative"
select  Colombians = "Kentucky" Jura = 40 Wansley = 88 alternates = 98 calibrated = "decibel" cottonwood = "periphery" freight = "boatsmen" grist = 31 league = "yearning" moron = 61 rectangles = "Quantico" retractions = "contradicted" tomography = 26 truncated = 42 victimized = 59
select  Colombians = "campaigners" Tammanyizes = 4 abjections = "Olivetti" blunting = "accomplishments" centralize = 97 cottonwood = 53 dreamers = "basically" graces = "preassigning" league = "notifiers" maximizes = "disambiguating" moron = 28 result = 8 retractions = "diadem" revenues = "cordial" steeling = 7 threaten = 93 tomography = "portico" truncated = "envision"
select  Colombians = 5 Ginsburg = "travel" Goodrich = "assertion" aback = 8 alternates = 45 bisection = 1 breakthroughs = 1 calibrated = "repellent" centralize = "Dadaism" metallurgy = 95 moron = "excellently" retractions = "hypodermic" tomography = "laurel"
select  Colombians = "productive" Emile = 84 Finnegan = 79 Knutson = "worldliness" Palermo = "adventist" Scripps = "panda" agglutinate = 75 bowled = "ratification" creepy = "tighter" documentation = 50 forwarder = 32 interspersion = 78 microcoded = "villain" posting = 78 rectangles = 48 retractions = 2 tomography = 38 victimized = "Danizes"
select  Laotian = 98 motorist = "precomputing" relocation = "adhesions" victimized = "desperation"
select  Colombians = 49 Disney = "biasing" Palestine = "Smithsonian" bottlers = 73 cleanses = 94 miners = 0 monolith = "treasurer" neutrality = "designed" outgoing = 48 relatively = "picnics" result = 78 retractions = 94 sanctioning = 7 unselfish = "retreat" wormed = "spotted"
select  aback = 2 astride = 95 cheated = "rob" league = "inform" ordinariness = "crank" retractions = 0 tomography = 24
select  aback = 95 baptizing = "Hellenic" centralize = 3 ensembles = "Danizes" grist = 75 ideologically = "reassigned" league = "flowed" microcoded = 81 moron = "speedboat" multiplexed = 30 pedigree = 84 relocation = 35 result = 78 retractions = 41 seceded = 64 slim = "tenants" swampy = "fables" victimized = "puttering"
select  Laotian = 3 Lourdes = "ascended" baptizing = 11 breakthroughs = 84 dye = 46 fatteners = "aeronautical" quartets = 31 quiz = "silkily" retractions = "per" tomography = "dromedary" truncated = 45 victimized = 56
select  alternates = 79 graces = 26 relocation = "invariants" retractions = 65
select  Finnegan = 40 immunity = 94 multiplexed = 91 retractions = 65 tomography = 93
select  miners = 39
select  grist = 31 swampy = "shabby"
select  Colombians = 31 Riverview = "Catherine" aback = "lurking" cottonwood = "identifications" declined = 6 freight = 19 interspersion = "embarrassing" magnum = 99 maker = "Hunter" maximizes = 23 miners = "initiators" oligarchy = "treasurer" paralyzes = "languidness" retractions = "invariants" superhumanly = 12 thank = "abridging" tomography = 76
select  Laotian = "Shattuck" Pontiac = "triggers" Saudi = 0 aback = 18 attenuating = "Muhammad" league = "comprehension" mossy = 84 squeaked = 47
select  Colombians = 15 Decker = 50 Mundt = 58 Palestine = "triggers" aback = 44 baptizing = "mixture" cargo = 27 coal = 9 curtate = "manicured" forwarder = "committee" graces = 81 greeter = "peripheral" mergers = "puffs" metaphors = "Sheehan" nationality = 77 retractions = "coffeepot" rummage = "Olivetti" sneezed = 98 spotless = "guying"
select  Colombians = 17 Manama = "superscript" Pontiac = "gathering" Sargent = "rake" Saudi = 36 abjections = "libretto" alternates = 83 ascot = 37 bureaucracy = "abruptly" hangover = 89 popcorn = 14 precipitated = "bogged" retractions = 11 seceded = "consulting" sprinted = "educations" staples = "convincing" vandalized = 56
select  Colombians = "snazzy" Laotian = 42 Mundt = "heatable" Tenex = 46 annuals = 10 artichoke = 72 bosun = 73 gunfire = "varies" league = 68 mergers = 46 peacetime = "bantered" result = "evokes" retractions = "subtractor" rinsed = "Ryan" seizing = "crystallizing" snail = 29 steeling = 78 tomography = "tucked" victimized = "Sheehan"
select  Buxton = "brick" Colombians = 51 clove = 51 descriptively = 22 drawnness = 33 envisage = "giraffes" league = 63 maximizes = "peripheral" mergers = 97 result = "abridging" retractions = "Passover" revenge = "Johnny" splintered = "scrutinized" subordinated = 81 telescoping = "farmed"
select  Mundt = 27 Shiites = 51 graces = 25 grist = 54 hurled = 79 pilers = 18 recode = "calfskin" retractions = 46
select  Colombians = "bobs" Palestine = "incandescent" alternates = 81 carbonated = "winter" centralize = "Asheville" classifying = 26 cravats = 79 gassing = "wheelings" maximizes = 58 moron = "scrutinized" researches = 17 retractions = "preoccupied" tomography = 23 victimized = "precomputing"
select  Rawlings = 48 ably = "Fuchs" ceased = 53 centralize = "Mimi" dwelt = 28 lemma = 32 pedigree = "yellow" regrouping = "robes" retractions = 9 tomography = "diesel" victimized = 16
select  Colombians = "disambiguating" reelect = "lenders" retractions = 61
select  Colombians = 84 aback = 61 banked = 20 chartering = "academics" curtate = 78 descriptively = 57 excavations = "thimbles" fatiguing = "wedged" finger = 17 graces = "microsecond" honorarium = "aspirations" mergers = 47 pedestal = 50 rectangles = "infringed" retractions = 75 rinsed = "brokenness" superlatives = "lid" tomography = 84 wake = 78
select  mergers = 37 miners = "bogged" result = 26
select  ideologically = "Seychelles"
select  Colombians = 40 Gambia = "dynasties" Melcher = "frisks" Mundt = "springboard" free = "particulars" fuzziness = "nonnegative" maximizes = 96 rectangles = 14 retractions = "anion" televised = "mail" victimized = "Sunnyvale"
select  Budapest = "Oakley" Colombians = "drafty" Dacca = "snap" Laotian = 67 aback = "suppressor" alternates = 72 baptizing = "pored" blacklists = 51 burdening = "silkily" dramatics = "totter" league = 69 namelessly = "broadcasts" regrouping = "cheesy" result = "riverbank" snail = "tenants" tomography = 19
select  graces = 21 grist = 13 retractions = "embarks" solids = 43 tomography = "academics"
select  Colombians = "cryptographic" Semitization = 94 deletes = 48 microcoded = 68 rectangles = 43 retractions = "Bakersfield" vipers = "ulcer"
select  Colombians = "existentialism" aback = "fresheners" astride = "cruiser" autocratically = "Summer" consulting = 12 graces = "draws" mated = "dealings" microcoded = "nonnegative" result = "internationally" tomography = 53 victimized = "mattress"
select  Galileo = 66 couple = 70 fuzziness = "mortal" league = "purchasers" oligarchy = "touch" retractions = "clapboard" sprinted = "drapes" tomography = 86 unacknowledged = "poster"
select  Colombians = "homeomorphisms" Gothicism = 31 Orpheus = "puttering" Palestine = 45 cottonwood = 17 deep = 23 industriously = 55 retractions = "wheelings"
select  amaretto = "televises" interspersion = 79 league = "logarithm" motorist = 91 popcorn = "relaxes" pretends = 25 retractions = 50 victimized = 43 wormed = "remotely"
select  consequent = 23 graces = 84 league = 4 retractions = 72 seceded = 51
select  Barhop = 51 Mesopotamia = "Hunter" astride = "dependence" coldness = "polynomial" effective = 39 exiled = 59 graces = "con" microcoded = "antedate" rectangles = 51 retractions = "Oakley"
select  Barhop = 71
select  Argo = "philosophize" graces = 19 pilers = 58 retractions = "Yorker"
select  curtate = 51 graces = 39 retractions = "contradicted" steeling = 68
select  Colombians = "dimensionality" Loeb = 51 Scripps = "playtime" aback = "buttock" cottonwood = 42 deny = "grapple" exiled = "infests" fatteners = 25 fuzziness = "appreciates" moron = 0 mung = 91 recode = 84 retractions = "heartbreak" seceded = 42 stomaches = "belligerently" suffix = 44 tomography = "grapple" vow = "campaigners" waken = "propose"
select  appliance = "Atlantica" ashtrays = "room" retractions = "Storey" sidewalk = 61
select  Colombians = 30 retractions = "enumerable" tomography = 90 vandalized = 40
select  aback = 0 alternators = "girls" league = "revile" opacity = "laurel" rectangles = 89 reprehensible = "peripheral" retractions = 35 tomography = 68 victimized = 80
select  Chang = "logarithm" Colombians = 81 Pygmalion = 36 antibiotics = "marshmallow" besetting = 15 dormant = 13 moron = "nondeterminacy" quadrilateral = "sergeants" recode = 77 retractions = 83 tomography = 56 victimized = "clientele"
select  aback = 15 battalions = "momentousness" bivalve = 32 couple = 1 oppositeness = "containers" pretends = "exclamations" recode = 81 result = "precomputing" retractions = 19 tomography = 33 victimized = 94
select  Colombians = "guerrilla" alternates = 65 boughs = 4 graces = 37 monolithic = "mixture" retractions = "submultiplexed" seceded = "necessitated" tomography = 95 unchanged = 96 wake = 59
select  Budapest = 12 Colombians = "segmentation" Icelandic = "goldsmith" Laotian = "stewed" aback = 34 appliance = 88 baptizing = "inflatable" beside = "flee" dyspeptic = 1 graces = "stereotypes" mathematics = "dosage" misunderstood = "specializations" rectangles = "shaded" retractions = "coffeepot" superhumanly = "reproducibly" tents = "imaginings" thank = 34 tomography = "hut" victimized = 35
select  Colombians = "makings" aback = "workman" ceased = "butchery" concrete = "skim" cute = "Suzanne" graces = "stereotypes" hurled = 1 league = "fortifies" ordinariness = 58 rectangles = "crystallizing" tomography = "criticism" vipers = "totters"
select  astride = "authoritative" belly = 85 collapsible = "biconcave" league = 55 marries = "manuscripts" medallions = 93 mergers = "obviousness" radiations = "criticism" recode = "unless" retractions = "absconded" revenues = "Burnes" squeaked = "nullifying" superhumanly = "tyranny" tomography = 3
select  Gambia = "aridity" absents = "regressing" misunderstood = 90 retractions = 79 tomography = "grandpa"
select  Chang = 89 Finnegan = "drapes" Riverview = 13 Ukraine = 25 astride = "whisker" calibrated = 86 donates = "nondeterminacy" exorcism = 74 gunfire = 6 incomprehensible = "harrowed" league = "laughter" moron = 17 opacity = 93 outgoing = 46 regrouping = "peripheral" result = 5 retractions = "cryptographic" tomography = 3
select  aback = 10 backing = "stopper" concrete = "royalists" cravats = 33 forwarder = 63 league = 35 maximizes = 94 tomography = 56
select  graces = "oxides"
select  Colombians = 19 astronautics = 21 gunfire = "Nagoya" recode = 90 retractions = "dosage" terrify = 53 tomography = "Nagoya" unintentionally = "inhabits"
select  Colombians = 81 Iraq = 97 Orpheus = 13 aback = "giggle" alternates = "cryptographic" artichoke = "coffeepot" glamour = "fireplace" lascivious = 36 league = "undesirable" lemmings = 85 mergers = "caret" mung = 55 recast = "mammas" retractions = "anodize" staples = "potentate" superhumanly = "measurer" swampy = 96 tomography = 47 victimized = 29
select  monolithic = "fashions" shrunk = "thwarted" slicer = "aura"
select  Sargent = 90 aback = "differentiate" baptizing = "premeditation" bleach = 29 chartering = "grapefruit" cremate = 60 damming = "snoop" league = 65 moron = "showering" outgoing = 93 rectangles = 41 retractions = 70 spiritual = 48 staples = 11 thrashed = 79 tomography = 46 victimized = "aside"
select  alternates = "brays" reelect = 10 victimized = 38
select  aback = "Sara" blasphemousness = 97 deletes = "travel" dramatics = "caging" forwarder = "grapple" graces = 22 mathematics = "McCormick" retractions = 93 staples = "patches" tomography = 89 truncated = 68
select  recode = "Passover"
select  Colombians = 74 Laotian = "pixel" aback = "dissociated" alternates = 80 curtate = 21 delivery = 3 deny = "lechery" intercontinental = 15 league = "showering" microcoded = 30 monolith = "prunes" result = "alienated" sprinted = "strategist" tatter = "disprove" tomography = 6
select  breech = "metacircularity" detector = 89 marvelling = "graphics" mergers = "sponge" tomography = "routinely"
select  Colombians = "ventilated" Shiites = "inflatable" cottonwood = 78 freeman = 19 hounded = "reddest" monolith = "poster" outgoing = 59 relocation = "mattress" retractions = "Siamese" swampy = 81
select  Colombians = "wasting" Grimes = 50 Laotian = 21 Tammanyizes = 25 alternates = "characterizing" centralize = "sediment" cottonwood = 27 fatteners = 90 freeman = 5 graces = "stringently" retractions = "brokenness" revenues = 38 straggles = "cooperations" styli = "springboard" victimized = 83
select  Colombians = "embarrassing" artichoke = 34 beside = 30 penetrator = "cannibalize" regrouping = 69 retractions = 55
select  Budapest = 38 Chang = 80 Colombians = 60 aback = "totaled" agreement = 97 cheeky = 14 femur = 85 result = 77 retractions = "phones" slim = 4
select  bedrock = 30 bombproof = 83 cancel = "subscripts" graces = "data" mergers = 10 relocation = 0 sanctioning = "platen" solving = "Theseus" soothes = 58 tomography = "panda"
select  aback = 75 blending = 81 captain = 64 cravats = 90 curtate = "top" deletes = "bunnies" interspersion = 83 league = "Catherine" maker = 75 oligarchy = "Euler" retractions = 78 superlatives = "firecracker" tomography = "recreated" victimized = 9
select  aback = 32 braziers = "beefy" recode = 51 regrouping = "surprise" tomography = "tingled"
select  Riverview = 98 aback = 53 abjections = 11 baptizing = 75 blabbermouth = 31 graces = 14 hurled = 30 mergers = "itineraries" quadrilateral = 64 retractions = "desperation" sprinted = 84
EOF
#
cat <<EOF > test.expected
-> 99
-> 0 3 5 6 7 21 24 31 37 40 53 61 64 67 69 74 77 78 81 89 94 97
-> 0 3 5 10 12 14 18 28 37 41 49 53 54 61 62 63 65 67 69 74 75 78 83 88
-> 0 4 10 12 14 24 37 41 49 50 53 55 62 68 74 81 86 94
->
-> 7
-> 15 21 31 34 39 58 62 68 78 88 89 90
-> 0 14 18 28 41 43 49 53 63 69 74 83 88 90
-> 0 5 13 21 24 30 31 49 58 62 68 77 81 89 94 95 97
-> 7 34 58 76
-> 39 40 61
-> 3 5 10 35 42 49 62 69 83
-> 0 3 10 62 81 83
-> 0 4 10 12 13 24 34 39 40 41 58 68 79 94
-> 0 3 5 10 13 14 18 28 49 53 62 63 69 74 78 83 88
-> 3 5 10 21 31 35 38 42 49 62 64 68 69 77 83 89
-> 0 3 10 21 26 39 62 68 69 78 81 83 89 97
-> 0 4 7 10 12 14 34 35 37 39 41 42 67 68 69 74 78 88
-> 0 4 10 12 14 15 31 34 35 41 49 53 67 68 69 74 78 88 90
-> 0 4 10 12 14 40 41 49 53 61 65 68 74 88
-> 0 3 10 21 31 62 65 68 78 81 83 89 97 99
-> 0 3 4 5 10 12 14 24 41 49 62 68 69 74 83
-> 7 16 21 26 27 43 58 68 78 89 93 94
-> 0 3 4 7 10 12 14 35 39 41 58 68 74 78 88 90
-> 0 10 12 14 18 28 40 41 49 53 61 63 68 69 73 74 88 98
-> 0 3 4 7 10 12 14 37 41 50 62 67 68 69 74 78 81 83
-> 7 83
-> 0 13 18 24 37 49 53 62 65 81 83 94 97 99
-> 5 7 15 21 31 35 41 68 73 77 88 89 90 98
-> 5 21 31 68 77 89
-> 0 3 5 7 16 21 24 31 34 37 39 43 55 62 68 74 76 77 81 86 89 90 94 97
-> 5 7 13 15 21 31 35 37 41 55 67 68 69 74 77 78 79 86 88 89 90
-> 5 15 21 31 35 41 42 68 77 88 89
-> 0 3 9 10 14 18 24 28 34 37 49 53 62 63 67 69 74 78 81 83 88 94
-> 53
-> 0 4 10 12 24 40 41 58 67 68 73
-> 0 7 14 18 24 28 35 42 49 52 53 62 63 69 74 78 81 83 88 94
-> 0 3 4 7 12 14 28 39 41 49 50 53 54 62 68 69 74 75 88 99
-> 5 15 16 21 31 35 39 41 43 68 77 88 89 90 93
-> 0 3 4 10 12 14 41 49 68 74 93
-> 0 3 4 5 10 12 14 41 49 62 68 69 74 83
->
->
-> 0 3 5 10 21 31 34 49 61 62 65 68 69 77 83 89
-> 7 18 35 38 42
-> 3 5 21 31 35 42 64 68 74 77 82 83 89
-> 0 3 14 18 23 28 49 53 63 69 74 83 88
-> 0 3 14 15 21 26 27 34 35 37 39 43 53 67 68 69 78 88 89 90 95
-> 0 3 5 30 31 33 39 51 53 58 74 77 95
-> 0 4 12 14 41 49 57 68 69 74 81 88 98
-> 0 3 21 24 31 37 53 55 62 67 68 69 78 81 86 89 94 97
-> 0 14 18 26 27 28 35 39 41 49 53 59 63 69 74 83 88 90
-> 0 4 10 12 14 37 41 49 67 68 69 74 78 88
-> 0 3 4 5 10 12 14 24 27 34 35 38 39 41 42 49 58 61 62 68 69 74 76 82 83 95
-> 3 27 64 95
->
-> 3 5 31 53 58 74 77 82 89
-> 0 24 37 39 62 65 67 69 78 81 94
-> 5 21 26 31 35 41 68 77 89
-> 3 5 31 37 53 55 67 69 74 77 78
-> 0 3 5 10 37 40 53 61 62 65 67 69 78 83
-> 0 3 5 7 10 21 31 49 62 68 69 74 77 83 89
-> 18 21 26 37 58 67 68 69 78 89
-> 0 4 7 12 14 16 27 39 41 49 68 69 74 88 90
-> 0 4 7 10 12 14 41 50 68 74
-> 3 5 31 53 74 77
->
-> 3 5 31 53 74 77 98
-> 3 5 21 27 31 43 68 74 77 89
-> 5 7 15 21 31 35 37 40 41 50 58 61 65 67 68 69 77 78 88 89
-> 3 5 31 53 74 77
-> 3 5 10 21 31 49 62 68 69 77 83 89
-> 0 3 5 7 8 10 12 14 16 18 27 28 35 41 42 43 49 53 55 62 63 68 69 74 80 82 83 88
-> 0 3 4 5 10 12 14 24 38 41 53 58 62 68 69 74 81 83 94
-> 0 12 14 16 18 24 27 28 35 41 42 43 49 53 54 58 62 63 69 74 81 82 83 88 94
-> 0 3 5 10 18 21 26 37 49 62 67 68 69 71 78 83 89
-> 0 3 5 14 15 16 21 31 34 35 37 39 41 42 65 67 68 69 74 76 77 78 88 89 90
-> 7 14 34 35 37 41 65 67 69 76 78 88
-> 0 3 5 24 31 34 37 39 53 74 77 81 83 89 94
-> 0 4 10 12 14 15 24 35 41 68 74 88
-> 0 3 5 7 21 24 31 58 68 73 74 77 78 81 89 94 97
-> 0 3 5 10 35 42 62 69 81 83
->
-> 5 21 26 31 35 41 58 68 74 77 89
-> 0 3 5 10 16 31 38 39 40 53 58 61 62 65 74 77 81 83 89 90
->
-> 0 3 4 10 12 14 39 40 41 53 61 62 65 68 74 80 81 83
-> 16 39 90
-> 0 3 4 5 10 12 24 40 41 49 61 62 68 69 83
->
-> 0 3 7 24 40 58 61 62 65 81 94
-> 15 34 35 83 88 90
-> 3 5 14 31 34 53 67 69 73 74 77 78
-> 3 5 14 16 21 27 31 34 43 53 67 68 69 74 77 78 82 89 99
-> 0 4 10 12 14 37 41 49 67 68 69 74 78 82 88
-> 5 21 31 58 65 68 77 89
-> 3 15 27 34 35 41 54 88 90
-> 0 4 7 10 12 14 15 24 35 39 41 42 60 68 74 81 85 88 90
-> 15 34 35 42 88 90
-> 5 21 29 31 35 37 39 42 68 74 77 83 89 93
EOF
sleep 1
if diff test.out test.expected
then
    test_passed
else
    test_failed 'see test.out, test.expected, and test.log for detail'
fi
