#!/bin/sh
#
#  This file is part of Siena, a wide-area event notification system.
#  See http://www.cs.colorado.edu/serl/siena/
#
#  Author: Antonio Carzaniga <carzanig@cs.colorado.edu>
#  See the file AUTHORS for full details. 
#
#  Copyright (C) 1998-2002 University of Colorado
#
#  This program is free software; you can redistribute it and/or
#  modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2
#  of the License, or (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307,
#  USA, or send email to serl@cs.colorado.edu.
#
#
# $Id: test_misc.sh,v 1.2 2002/09/30 04:51:49 carzanig Exp $
#
. ./config.sh
#
test_description "Testing all constraints with integers..."
#
cleanup_files='test.out test.expected test.log'
#
$SFF <<EOF > test.out
//
// first constraint:
//
ifconfig 3	x = 5
	|	c = 10
	|	x = 6, y = 1
	|	a < 6, x > 1

ifconfig 4	x > 0,	y = 1
	|	y = 1, c > 0
	|	y = 1, a = 1
	|	y = 1, a = 2
	|	y = 1, a = 3
	|	y = 1, a = 4

ifconfig 5	x = 0,	y = 4
	|	c > 0
	|	x > 0,	y = 10
	|	x > 0,	y = 11
	|	x > 0,	y > 20
	|	x > 0,	b = 1

ifconfig 6	x > 4,	y > 0
	|	c > 0
	|	y = 5
	|	y > 5, x = 10, a > 2

ifconfig 7	x < 5,	y < 4
	|	c > 1

ifconfig 8	y < 10 
	|	c > 1
//
select c = 10 x = 4 a = 12 y = 1
select x = 4 a = 12 y = 200
select x = 5 y = 1
select y = 6 xx = 10
select y = 6 xx = 10 x = 10
select a = 6 b = 7 x = 5 y = 1
//
EOF
#
cat <<EOF > test.expected
-> 3 4 5 6 7 8
-> 5
-> 3 4 6 8
-> 8
-> 6 8
-> 3 4 6 8
EOF
sleep 1
if diff test.out test.expected
then
    test_passed
else
    test_failed 'see test.out, test.expected, and test.log for detail'
fi
